import re

import nltk
from nltk.tokenize import word_tokenize
from nltk.corpus import stopwords

import glob
import awsApi

# Get degree names from resume using regex
def getDegree(listData):

    degrees = []
    masterDegree = []
    l = []
    yearPassed = ""
    collegeName = []

    # Regex for master degree
    regexForMasterDegree = re.compile(r"((Masters?\s+Degree)|(Doctor ((of)|(in)) Medicine)|(Doctor ((of)|(in)) Medicine in Homoeopathy)|(Masters? in Home Science)|(Masters? ((of)|(in)) Architecture)|(Masters? ((of)|(in)) Arts?)|(Masters? ((of)|(in)) Business\s?(Administration)?)|(Masters? ((of)|(in)) Chirurgiae)|(Masters? ((of)|(in)) Management)|(Masters? ((of)|(in)) IT)|(Masters? ((of)|(in)) Chemistry)|(Masters? ((of)|(in)) Economics)|(Masters? ((of)|(in)) Communication)|(Masters? ((of)|(in)) Commerce)|(Masters? ((of)|(in)) Applied Science)|(Masters? ((of)|(in)) Computer Applications?)|(Masters? ((of)|(in)) Dental Surgery)|(Masters? ((of)|(in)) Design)|(Masters? ((of)|(in)) Education)|(Masters? ((of)|(in)) Engi?n?e?e?r?i?n?g\.?)|(Masters? ((of)|(in)) Technology)|(Masters? ((of)|(in)) Finance)|(Masters? ((of)|(in)) Information)|(Masters? ((of)|(in)) Fine Arts)|(Masters? ((of)|(in)) Fishery Science)|(Masters? ((of)|(in)) Laws)|(Masters? ((of)|(in)) Library Science)|(Masters? ((of)|(in)) Pharmacy)|(Masters? ((of)|(in)) Philosophy)|(Masters? ((of)|(in)) Physical Education)|(Masters? ((of)|(in)) Physiotherapy)|(Masters? ((of)|(in)) Science)|(Masters? ((of)|(in)) Science in Agriculture)|(Masters? ((of)|(in)) Surgery)|(Masters? ((of)|(in)) Veterinary Science)|(Doctor ((of)|(in)) Pharmacy)|(Doctor ((of)|(in)) Philosophy)|(Doctorate ((of)|(in)) Medicine))", re.IGNORECASE)
    regexSpecialMasterDegree = re.compile(r"((([-\s:]+)M\.?(A|a)\.?([-\s:]+))|(([-\s:]+)M\.?Ed\.?)|(([-\s:]+)M\.?D\.?([-\s:]+))|(([-\s:]+)M([-\s\.]+)A(R|r)(C|c)(H|h)\.?)|(M\.?(B|b)\.?(A|a)\.?([-\s:]+))|(([-\s:]+)M[-\s\.]?Ch\.?)|(([-\s:]+)M[-\s\.]?(C|c)om\.?([-\s]+))|(([-\s:]+)M\.?(C|c)\.?(A|a)\.?([-\s:]+))|(M\.?D\.?S\.?([-\s:]+))|(M[-\s\.]?(T|t)(E|e)(C|c)(H|h)\.?\s+)|(L\.?L\.?M\.?([-\s:]+))|(M[-\s\.]?Pharm\.?)|(M[-\s\.]?Phil\.?)|(Ph\.?(D|d)\.?([-\s:]+))|(Pharm\.?D)|(M\.?V\.?Sc\.?)|(([-\s:]+)M[-\s\.]?Sc\.?([-\s:]+))|(M\.?P\.?T\.?([-\s:]+)))")
    
    # Regex for degree 
    regexForDegrees = re.compile(r"((Bachelors?\s+Degree)|(Bachelors? ((of)|(in)) Accountancy)|(Bachelors? ((of)|(in)) Medicine ((and)|&) Bachelors? ((of)|(in)) Surgery)|(Bachelors? ((of)|(in)) Biomedical Science)|(M\.?B\.?B\.?S\.?)|(Bachelors? ((of)|(in)) Nursing)|(Bachelors? ((of)|(in)) Pharmacy)|(B[-\s\.]?Pharm\.?)|(Bachelors? ((of)|(in)) Physical Education)|(B\.?P\.?Ed\.?)|(Bachelors? ((of)|(in)) Physiotherapy)|(([-\s:]+)B\.?P\.?T\.?([-\s:]+))|(Bachelors? ((of)|(in)) Science)|(Bachelors? ((of)|(in)) Social Work)|(BSW)|(Bachelors? ((of)|(in)) Veterinary Science ((and)|&) Animal Husbandry)|(B\.?V\.?Sc\.?)|(Bachelors? ((of)|(in)) Mass Communications?)|(Bachelors? ((of)|(in)) Homeopathic Medicine ((and)|&) Surgery)|(([-\s:]+)B\.?H\.?M\.?S\.?([-\s:]+))|(Bachelors? ((of)|(in)) Laws)|(([-\s:]+)L\.?L\.?B\.?([-\s:]+))|(Bachelors? ((of)|(in)) Library Science)|(Bachelors? ((of)|(in)) Home Science)|(Bachelors? ((of)|(in)) Fisheries Science)|(Bachelors? ((of)|(in)) Fine Arts)|(Bachelors? ((of)|(in)) Education)|(([-\s:]+)B([\.\s-]*)?Des\.?([-\s:]+))|(Bachelors? ((of)|(in)) Design)|(Bachelors? ((of)|(in)) Computer Science)|(Bachelors? ((of)|(in)) Dental Surgery)|(B\.?D\.?S\.?)|(Bachelor ((of)|(in)) Commerce)|(B([\.\s-]*)?Com\.?([-\s]+))|(Bachelors? ((of)|(in)) Computer Applications?)|(([-\s:]+)B\.?C\.?A\.?)|(([-\s:]+)B\.?B\.?A\.?)|(Bachelors? ((of)|(in)) Business Administration)|(B\.?A\.?M\.?S\.?)|(Bachelors? ((of)|(in)) Ayurvedic Medicine ((and)|&) Surgery)|(Bachelors? ((of)|(in)) Arts?)|(([-\s:]+)B[-\s\.]?Arch\.?([-\s:]+))|(Bachelors? ((of)|(in)) Architecture)|(Bachelors? ((of)|(in)) Engi?n?e?e?r?i?n?g\.?)|(Bachelors? ((of)|(in)) Technology)|(Bachelors? ((of)|(in)) Agriculture))", re.IGNORECASE)
    regexSpecialDegrees = re.compile(r"((([-\s:]+)B([\.\s]*)?(E|e)\.?([-\s:]+))|(([-\s:]+)B([\.\s-]*)?(E|e)\.?(D|d)\.?)|(([-\s:]+)B\.?(A|a)\.?([-\s:]+))|(([-\s:]+)B\.?S\.?([-\s:]+))|(B([\.\s-]*)?(D|d)\.?([-\s:]+))|(B[-\s\.]?(S|s)(C|c)\.?([-\s:]+))|(B\.?(\s*)?\-?(T|t)(E|e)(C|c)(H|h)\.?\s?))")

    regexForStreams = re.compile(r"((Electronics and (Tele)?Communication\s?(Engineering)?)|(Computer Science)|(Computer Science (&|(and))?\s?(Engineering)?)|(Computer Engineering)|(Mechanical (Engineering)?)|(Civil (Engineering)?)|(Electrical (Engineering)?)|(Electrical and Electronics (Engineering)?)|(Industrial (Engineering)?))", re.IGNORECASE)
    regexSpecialStreams = re.compile(r"((E\.?(C|c)\.?(E|e)\.?\s?)|(E\.?(E|e)\.?(E|e)\.?\s?)|(I\.?T\.?\s?)|(C\.?S\.?))")

    # Regex for college short form
    regexCollegeShort = re.compile(r"(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vellore))|(D([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Delhi))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Pilani))|(U([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Delhi))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Delhi))|(R([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(J([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Manipal))|(J([\.\s]*)?M([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(New Delhi))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?I([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bangalore))|(P([\.\s]*)?S([\.\s]*)?G([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mesra))|(B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(I([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(B([\.\s]*)?H([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Varanasi))|(T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patiala))|(S([\.\s]*)?A([\.\s]*)?S([\.\s]*)?T([\.\s]*)?R([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Thanjavur))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(L([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Phagwara))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(V([\.\s]*)?J([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mumbai))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Guindy))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Madurai))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?P([\.\s]*)?H([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?S([\.\s]*)?U([\.\s]*)?B([\.\s]*)?(,)?(\s+)?(Vadodara))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chandigarh))|(H([\.\s]*)?B([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kanpur))|(A([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(S([\.\s]*)?S([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kalavakkam))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Chennai))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Pune))|(B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bangalore))|(D([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(J([\.\s]*)?H([\.\s]*)?(,)?(\s+)?(New Delhi))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Chandigarh))|(N([\.\s]*)?I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mumbai))|(Y([\.\s]*)?M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?U([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Faridabad))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Chandigarh))|(U([\.\s]*)?H([\.\s]*)?(,)?(\s+)?(Hyderabad))|(J([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(New Delhi))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?O([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Greater Noida))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?V([\.\s]*)?D([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Aurangabad))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Greater Noida))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(M([\.\s]*)?A([\.\s]*)?K([\.\s]*)?A([\.\s]*)?U([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(U([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?L([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Longowal))|(J([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Noida))|(S([\.\s]*)?V([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirupati))|(U([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mumbai))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?E([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dehradun))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(K([\.\s]*)?J([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mumbai))|(I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kolkata))|(M([\.\s]*)?S([\.\s]*)?R([\.\s]*)?U([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bangalore))|(L([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(K([\.\s]*)?L([\.\s]*)?E([\.\s]*)?F([\.\s]*)?(,)?(\s+)?(Guntur))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Trivandrum))|(L([\.\s]*)?N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hyderabad))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(K([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(M([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Greater Noida))|(D([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Goa Campus))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(D([\.\s]*)?A([\.\s]*)?P([\.\s]*)?J([\.\s]*)?A([\.\s]*)?K([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Lucknow))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Haldia))|(K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(U([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?M([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ludhiana))|(N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?U([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kochi))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ramapuram Campus))|(C([\.\s]*)?V([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(P([\.\s]*)?I([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(P([\.\s]*)?D([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Amritsar))|(W([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sangli))|(K([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nadia))|(A([\.\s]*)?K([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tumkur))|(J([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Noida))|(T([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(M([\.\s]*)?M([\.\s]*)?M([\.\s]*)?U([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(T([\.\s]*)?I([\.\s]*)?F([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Mumbai))|(M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(K([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sultanpur))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Noida))|(T([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mysore))|(T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Tezpur))|(C([\.\s]*)?M([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Nagpur))|(C([\.\s]*)?S([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kanpur))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?F([\.\s]*)?H([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(D([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(K([\.\s]*)?L([\.\s]*)?E([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hubli))|(K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Annamalai Nagar))|(D([\.\s]*)?D([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Nadiad))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolhapur))|(I([\.\s]*)?G([\.\s]*)?D([\.\s]*)?T([\.\s]*)?U([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Delhi))|(R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajam))|(V([\.\s]*)?S([\.\s]*)?S([\.\s]*)?U([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sambalpur))|(J([\.\s]*)?S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Mysuru))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gwalior))|(B([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Banasthali))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jhansi))|(D([\.\s]*)?E([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Agra))|(P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Delhi))|(D([\.\s]*)?S([\.\s]*)?A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Greater Noida))|(B([\.\s]*)?S([\.\s]*)?A([\.\s]*)?R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Chennai))|(V([\.\s]*)?R([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vijayawada))|(M([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Chennai))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Bangalore))|(U([\.\s]*)?L([\.\s]*)?(,)?(\s+)?(Lucknow))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jhansi))|(B([\.\s]*)?N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?M([\.\s]*)?V([\.\s]*)?D([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Katra))|(J([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jalpaiguri))|(R([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kota))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Amravati))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?G([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Bilaspur))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(B([\.\s]*)?I([\.\s]*)?H([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Chennai))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hyderabad))|(L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?B([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jodhpur))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vadodara))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(V([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(R([\.\s]*)?N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?B([\.\s]*)?E([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(G([\.\s]*)?L([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Greater Noida))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bijwasan))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bengaluru))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bangalore))|(T([\.\s]*)?O([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?J([\.\s]*)?U([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hisar))|(S([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupati))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Pune))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jabalpur))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?K([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(N([\.\s]*)?I([\.\s]*)?F([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranchi))|(C([\.\s]*)?V([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(T([\.\s]*)?K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kollam))|(M([\.\s]*)?V([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?G([\.\s]*)?N([\.\s]*)?O([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(New Delhi))|(R([\.\s]*)?T([\.\s]*)?M([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Nagpur))|(B([\.\s]*)?V([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Narsapur))|(D([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?H([\.\s]*)?(,)?(\s+)?(Kanpur))|(A([\.\s]*)?I([\.\s]*)?S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(U([\.\s]*)?C([\.\s]*)?T([\.\s]*)?O([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kakinada))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(N([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(J([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Coimbatore))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Anantapur))|(G([\.\s]*)?E([\.\s]*)?H([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dehradun))|(T([\.\s]*)?N([\.\s]*)?C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gurgaon))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Dhanbad))|(S([\.\s]*)?J([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Warangal))|(J([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhimavaram))|(T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Salt Lake))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?U([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amaravati))|(U([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?S([\.\s]*)?J([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kanpur))|(C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Patiala))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?U([\.\s]*)?N([\.\s]*)?C([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(G([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Haridwar))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Puducherry))|(A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hooghly))|(D([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(F([\.\s]*)?C([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mumbai))|(B([\.\s]*)?V([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Anand))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(U([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Chennai))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sri City))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chandigarh))|(M([\.\s]*)?L([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dundigal))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(B([\.\s]*)?M([\.\s]*)?L([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gurgaon))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karad))|(R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kottayam))|(C([\.\s]*)?E([\.\s]*)?P([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gurgaon))|(I([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dundigal))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thrissur))|(B([\.\s]*)?C([\.\s]*)?K([\.\s]*)?V([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Nadia))|(S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhimavaram))|(F([\.\s]*)?C([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(M([\.\s]*)?G([\.\s]*)?R([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?H([\.\s]*)?L([\.\s]*)?(,)?(\s+)?(Prasanthi Nilayam))|(V([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Puducherry))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(F([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raebareli))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Vadapalani Campus))|(I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(G([\.\s]*)?B([\.\s]*)?P([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Delhi))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Agarpara))|(R([\.\s]*)?V([\.\s]*)?R([\.\s]*)?J([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Guntur))|(M([\.\s]*)?J([\.\s]*)?P([\.\s]*)?R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bareilly))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhagalpur))|(B([\.\s]*)?B([\.\s]*)?D([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Lucknow))|(U([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Kalyani))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Durg))|(D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(J([\.\s]*)?U([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solan))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sikar))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Aizawl))|(A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kottayam))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mandya))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dehradun))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guwahati))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(I([\.\s]*)?A([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(New Delhi))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Gwalior))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(D([\.\s]*)?B([\.\s]*)?R([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Agra))|(C([\.\s]*)?M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?D([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dharwad))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?R([\.\s]*)?C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(C([\.\s]*)?M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Amritapuri))|(A([\.\s]*)?C([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dehradun))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(H([\.\s]*)?K([\.\s]*)?B([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(P([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sivakasi))|(S([\.\s]*)?S([\.\s]*)?G([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Shegaon))|(G([\.\s]*)?T([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(New Delhi))|(M([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kothamangalam))|(C([\.\s]*)?M([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Serampore))|(I([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Chennai))|(C([\.\s]*)?U([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Petlad))|(N([\.\s]*)?M([\.\s]*)?A([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karkala Taluk))|(K([\.\s]*)?L([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Belagavi))|(J([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gwalior))|(A([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Guntur))|(L([\.\s]*)?I([\.\s]*)?C([\.\s]*)?A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Delhi))|(N([\.\s]*)?D([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Karnal))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(L([\.\s]*)?B([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mylavaram))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(N([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Garia))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(V([\.\s]*)?B([\.\s]*)?S([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaunpur))|(R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Bhopal))|(Y([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Patiala))|(S([\.\s]*)?O([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(R([\.\s]*)?M([\.\s]*)?K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(D([\.\s]*)?B([\.\s]*)?A([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Lonere))|(P([\.\s]*)?V([\.\s]*)?P([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(H([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Shimla))|(M([\.\s]*)?É([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?P([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kurnool))|(R([\.\s]*)?C([\.\s]*)?C([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Beliaghata))|(E([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(V([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sultanpur))|(S([\.\s]*)?P([\.\s]*)?M([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Tirupati))|(M([\.\s]*)?D([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Rohtak))|(R([\.\s]*)?K([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Durgapur))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Manthani))|(D([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(C([\.\s]*)?M([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(D([\.\s]*)?B([\.\s]*)?C([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Durgapur))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kottayam))|(D([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dibrugarh))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karimnagar))|(A([\.\s]*)?D([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anand))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonipat))|(N([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Neemrana))|(P([\.\s]*)?D([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bahadurgarh))|(I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Lucknow))|(V([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Asansol))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pulivendula))|(V([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(F([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kolkata))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(A([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(A([\.\s]*)?N([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(G([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(C([\.\s]*)?G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Raipur))|(K([\.\s]*)?A([\.\s]*)?R([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Virudhunagar))|(P([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Purulia))|(M([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(V([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(J([\.\s]*)?K([\.\s]*)?I([\.\s]*)?A([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(K([\.\s]*)?K([\.\s]*)?W([\.\s]*)?I([\.\s]*)?E([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Nashik))|(U([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Jaipur))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambedkar Nagar))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Madanapalle))|(K([\.\s]*)?R([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gurgaon))|(S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(K([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(U([\.\s]*)?S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Delhi))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hosur))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bapatla))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Indore))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Shimoga))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Amaravati))|(S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Salem))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(G([\.\s]*)?B([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pauri-Garhwal))|(S([\.\s]*)?J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mangalore))|(S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Banda))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Warangal))|(C([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kolkata))|(B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(J([\.\s]*)?N([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Shimoga))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?N([\.\s]*)?G([\.\s]*)?R([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Guntur))|(O([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(I([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Greater Noida))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kalikiri))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?B([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Lucknow))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?B([\.\s]*)?H([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mumbai))|(T([\.\s]*)?K([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kollam))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jammu))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(I([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sarang))|(G([\.\s]*)?B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Greater Noida))|(G([\.\s]*)?L([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Mathura))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(C([\.\s]*)?B([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cooch Behar))|(M([\.\s]*)?K([\.\s]*)?S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Pune))|(I([\.\s]*)?M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(C([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(R([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhopal))|(P([\.\s]*)?R([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Raipur))|(K([\.\s]*)?L([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hubli))|(V([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Belagavi))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(I([\.\s]*)?E([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(U([\.\s]*)?B([\.\s]*)?(,)?(\s+)?(Bardhaman))|(H([\.\s]*)?B([\.\s]*)?N([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mumbai))|(I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sikkim))|(N([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gudlavalleru))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?T([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(I([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mohali))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Surampalem))|(I([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Delhi))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(U([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ujjain))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?A([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajkot))|(R([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Lucknow))|(B([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(I([\.\s]*)?I([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhadohi))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Vadodara))|(T([\.\s]*)?P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vellore))|(L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(A([\.\s]*)?B([\.\s]*)?E([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?J([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?H([\.\s]*)?B([\.\s]*)?P([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Delhi))|(L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Davangere))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mangalore))|(W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solapur))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jaipur))|(M([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Secunderabad))|(I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(D([\.\s]*)?R([\.\s]*)?M([\.\s]*)?L([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Faizabad))|(D([\.\s]*)?B([\.\s]*)?A([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Aurangabad))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mangalore))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amritsar))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bilaspur))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Manipur))|(I([\.\s]*)?K([\.\s]*)?G([\.\s]*)?P([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jalandhar))|(M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(South 24 Parganas))|(M([\.\s]*)?V([\.\s]*)?S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranchi))|(D([\.\s]*)?K([\.\s]*)?N([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Tonk))|(U([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Malappuram))|(M([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolkata))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(N([\.\s]*)?P([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Durgapur))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?C([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Meerut))|(M([\.\s]*)?A([\.\s]*)?H([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Azamgarh))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(D([\.\s]*)?H([\.\s]*)?G([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Sagar))|(T([\.\s]*)?K([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(P([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Howrah))|(G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Guwahati))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gaya))|(M([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Malappuram))|(I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Baddi))|(C([\.\s]*)?M([\.\s]*)?R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chengannur))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Una))|(D([\.\s]*)?I([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(V([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhilai))|(A([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Pune))|(T([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Moradabad))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hassan))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kannur))|(N([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Greater Noida))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jalgaon))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bengaluru))|(I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(B([\.\s]*)?T([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dwarahat))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Delhi))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bikaner))|(B([\.\s]*)?V([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Hyderabad))|(D([\.\s]*)?S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?G([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Surat))|(E([\.\s]*)?W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Noida))|(U([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mysore))|(D([\.\s]*)?A([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jalandhar))|(M([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Keesara))|(S([\.\s]*)?C([\.\s]*)?M([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Surampalem))|(N([\.\s]*)?S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Palakkad))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Pune))|(V([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(Y([\.\s]*)?C([\.\s]*)?M([\.\s]*)?O([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Nashik))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bijnor))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kozhikode))|(G([\.\s]*)?H([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anand))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(P([\.\s]*)?S([\.\s]*)?N([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dindigul))|(S([\.\s]*)?N([\.\s]*)?D([\.\s]*)?T([\.\s]*)?W([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Mumbai))|(M([\.\s]*)?C([\.\s]*)?K([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Howrah))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhavnagar))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mysore))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(S([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Bhimavaram))|(U([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Indore))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?L([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(N([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(U([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Naya Raipur))|(P([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanpur))|(A([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bikaner))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patan))|(M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Secunderabad))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(P([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Coimbatore))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gurdaspur))|(S([\.\s]*)?B([\.\s]*)?S([\.\s]*)?S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ferozepur))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(H([\.\s]*)?M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Delhi))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?C([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Lucknow))|(U([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(N([\.\s]*)?I([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(L([\.\s]*)?J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kolaghat))|(S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kanpur))|(P([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Berhampur))|(H([\.\s]*)?N([\.\s]*)?B([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Pauri Garhwal))|(S([\.\s]*)?J([\.\s]*)?J([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chickballapur))|(T([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tumkur))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bellary))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chandrapur))|(R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ranchi))|(T([\.\s]*)?H([\.\s]*)?D([\.\s]*)?C([\.\s]*)?I([\.\s]*)?H([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tehri))|(A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Prakasam))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(U([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shimla))|(V([\.\s]*)?L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Guntur))|(M([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Medchal))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Idukki))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anand))|(R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(A([\.\s]*)?L([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Hooghly))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ajmer))|(M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Secunderabad))|(M([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Noida))|(S([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Secunderabad))|(S([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(J([\.\s]*)?N([\.\s]*)?A([\.\s]*)?F([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hyderabad))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vadodara))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sreekrishnapuram))|(D([\.\s]*)?K([\.\s]*)?T([\.\s]*)?E([\.\s]*)?S([\.\s]*)?T([\.\s]*)?E([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ichalkaranji))|(J([\.\s]*)?N([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sundernagar))|(L([\.\s]*)?J([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chhapra))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Greater Noida))|(I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Erode))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Malad))|(U([\.\s]*)?B([\.\s]*)?D([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Davangere))|(T([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(New Delhi))|(G([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thrikkakara))|(M([\.\s]*)?H([\.\s]*)?S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mumbai))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(V([\.\s]*)?M([\.\s]*)?R([\.\s]*)?F([\.\s]*)?(,)?(\s+)?(Salem))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mangalore))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(S([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bhilai))|(U([\.\s]*)?B([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Pundibari))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gurgaon))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(B([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?U([\.\s]*)?J([\.\s]*)?(,)?(\s+)?(Ranchi))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(I([\.\s]*)?U([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pulwama))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Murshidabad))|(A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(W([\.\s]*)?B([\.\s]*)?U([\.\s]*)?A([\.\s]*)?F([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kolkata))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puttur))|(M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Santiniketan))|(J([\.\s]*)?I([\.\s]*)?M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Greater Noida))|(K([\.\s]*)?S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Allahabad))|(S([\.\s]*)?O([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bandra))|(G([\.\s]*)?G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ambala))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gurgaon))|(U([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Srinagar))|(M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Medchal))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ujjain))|(S([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kondhwa))|(C([\.\s]*)?S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anand))|(A([\.\s]*)?T([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hyderabad))|(C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Paralakhemundi))|(U([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bangalore))|(J([\.\s]*)?K([\.\s]*)?L([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhavnagar))|(J([\.\s]*)?B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(T([\.\s]*)?K([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(T([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(P([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Loni))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Modasa))|(A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Darbhanga))|(K([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(N([\.\s]*)?P([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Faridabad))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chandi))|(K([\.\s]*)?N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(F([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(M([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dhulapally))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Wayanad))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(X([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?R([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(M([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Nalgonda))|(S([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gurgaon))|(S([\.\s]*)?U([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Indore))|(J([\.\s]*)?I([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nadia))|(K([\.\s]*)?C([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Greater Noida))|(B([\.\s]*)?B([\.\s]*)?D([\.\s]*)?N([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Rajampet))|(C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Himachal Pradesh))|(A([\.\s]*)?B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(M([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kottayam))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonipat))|(D([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Greater Noida))|(S([\.\s]*)?G([\.\s]*)?B([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Amravati))|(D([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(S([\.\s]*)?N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(Q([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Roorkee))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Patna))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?D([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ujire))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mangalore))|(S([\.\s]*)?M([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Puducherry))|(B([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolkata))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Farmagudi))|(A([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sangli))|(R([\.\s]*)?N([\.\s]*)?B([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bikaner))|(T([\.\s]*)?M([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mumbai))|(K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Raipur))|(S([\.\s]*)?S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Pune))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(N([\.\s]*)?M([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(D([\.\s]*)?S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(A([\.\s]*)?D([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Guwahati))|(U([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(L([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Morbi))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Pune))|(U([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dehradun))|(I([\.\s]*)?I([\.\s]*)?C([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thanjavur))|(K([\.\s]*)?E([\.\s]*)?S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sangli))|(C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Roorkee))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mangalore))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gwalior))|(T([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(D([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pollachi))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guwahati))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Meerut))|(L([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Faridabad))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kariapatti))|(N([\.\s]*)?S([\.\s]*)?H([\.\s]*)?M([\.\s]*)?K([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Durgapur))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chikmagalur))|(J([\.\s]*)?N([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Anantapur))|(H([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanchipuram))|(R([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Darjeeling))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Nashik))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kovilpatti))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(C([\.\s]*)?G([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?L([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(A([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(M([\.\s]*)?M([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Belgaum))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Nashik))|(J([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(V([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mysore))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurnool))|(W([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gurgaon))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lonavala))|(S([\.\s]*)?A([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Vidisha))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bhopal))|(R([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Nagpur))|(M([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(J([\.\s]*)?S([\.\s]*)?P([\.\s]*)?M([\.\s]*)?N([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mysore))|(C([\.\s]*)?U([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Ajmer))|(A([\.\s]*)?I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nalgonda))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolhapur))|(D([\.\s]*)?S([\.\s]*)?C([\.\s]*)?S([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kolkata))|(F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(P([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sohna))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Varanasi))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Jhajjar))|(N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Vadodara))|(M([\.\s]*)?R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Faridabad))|(J([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jodhpur))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Durgapur))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Shirpur))|(L([\.\s]*)?B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kasaragod))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kopargaon))|(K([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bangalore))|(D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ambi))|(U([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Shillong))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(R([\.\s]*)?K([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Medchal))|(B([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kottayam))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Secunderabad))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tumkur))|(K([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Warangal))|(N([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jalgaon))|(B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Greater Noida))|(V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chittoor))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Jaipur))|(M([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Hyderabad))|(K([\.\s]*)?C([\.\s]*)?G([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amethi))|(M([\.\s]*)?P([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Rahuri))|(U([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(H([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hooghly))|(M([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ambala))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Surampalem))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?K([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vadgaon))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tadepalligudem))|(L([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(J([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Noida))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(I([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Cochin))|(J([\.\s]*)?N([\.\s]*)?V([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jodhpur))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Narhe))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(S([\.\s]*)?V([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sagar))|(T([\.\s]*)?I([\.\s]*)?B([\.\s]*)?(,)?(\s+)?(South 24 Parganas))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kolhapur))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?V([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Vadodara))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Barabanki))|(H([\.\s]*)?P([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hamirpur))|(S([\.\s]*)?A([\.\s]*)?K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mumbai))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(D([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Greater Noida))|(R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Neemrana))|(U([\.\s]*)?P([\.\s]*)?T([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kanpur))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Patiala))|(L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?D([\.\s]*)?L([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sirsa))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(C([\.\s]*)?S([\.\s]*)?V([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhilai))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Deoghar))|(S([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Tirupati))|(N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Agiripalli))|(V([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ujjain))|(K([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Thrissur))|(N([\.\s]*)?E([\.\s]*)?H([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Shillong))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kannauj))|(G([\.\s]*)?S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Mysore))|(S([\.\s]*)?I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(B([\.\s]*)?P([\.\s]*)?S([\.\s]*)?M([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Khanpur Kalan))|(C([\.\s]*)?I([\.\s]*)?C([\.\s]*)?U([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Delhi))|(J([\.\s]*)?U([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guna))|(D([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(B([\.\s]*)?B([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhilai))|(P([\.\s]*)?C([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(O([\.\s]*)?P([\.\s]*)?J([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Raigarh))|(I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhopal))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bargur))|(B([\.\s]*)?G([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mandya))|(A([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kalady))|(M([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chhatarpur))|(G([\.\s]*)?N([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Phagwara))|(M([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mangalore))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bastar))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Narasaraopet))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hassan))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Tekkali))|(K([\.\s]*)?A([\.\s]*)?H([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(A([\.\s]*)?M([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanathur))|(I([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(H([\.\s]*)?K([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?D([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gulbarga))|(K([\.\s]*)?K([\.\s]*)?R([\.\s]*)?K([\.\s]*)?S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Guntur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ernakulam))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mainpuri))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mysore))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sonbhadra))|(T([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhiwani))|(N([\.\s]*)?B([\.\s]*)?K([\.\s]*)?R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vidyanagar))|(B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ajmer))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surampalem))|(L([\.\s]*)?D([\.\s]*)?R([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jorhat))|(I([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sagar))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Khammam))|(A([\.\s]*)?H([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?A([\.\s]*)?N([\.\s]*)?U([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?E([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rewa))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(New Panvel))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Tirupathi))|(C([\.\s]*)?U([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Gulbarga))|(D([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dehradun))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sitapur))|(L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?A([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Ambala))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Roorkee))|(C([\.\s]*)?U([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bathinda))|(C([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kuttanad))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sambalpur))|(O([\.\s]*)?U([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(P([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mangalore))|(L([\.\s]*)?B([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolkata))|(U([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Warangal))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Keonjhar))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kalahandi))|(G([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Davangere))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gunupur))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(A([\.\s]*)?P([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jorhat))|(M([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Mathura))|(I([\.\s]*)?F([\.\s]*)?T([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Moradabad))|(I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Paschim Medinipur))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Faridabad))|(R([\.\s]*)?M([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kokrajhar))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hayathnagar))|(B([\.\s]*)?U([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bankura))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Pune))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhagalpur))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(V([\.\s]*)?A([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thrissur))|(S([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tadepalligudem))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Davangere))|(I([\.\s]*)?J([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Karaikudi))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jamshedpur))|(D([\.\s]*)?C([\.\s]*)?V([\.\s]*)?R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bilaspur))|(A([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(O([\.\s]*)?D([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Howrah))|(P([\.\s]*)?V([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thalassery))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Birbhum))|(S([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mangalore))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?B([\.\s]*)?S([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(P([\.\s]*)?U([\.\s]*)?S([\.\s]*)?S([\.\s]*)?G([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hoshiarpur))|(C([\.\s]*)?A([\.\s]*)?T([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Trivandrum))|(P([\.\s]*)?V([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sangli))|(Y([\.\s]*)?V([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kadapa))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mohali))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(A([\.\s]*)?I([\.\s]*)?I([\.\s]*)?K([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(R([\.\s]*)?K([\.\s]*)?D([\.\s]*)?F([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhopal))|(D([\.\s]*)?P([\.\s]*)?D([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Akola))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?G([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Baramulla))|(T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Banipur))|(A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Warangal))|(H([\.\s]*)?N([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Patan))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anantapur))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thrissur))|(S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Warangal))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Siliguri))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karwar))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Valsad))|(G([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Baruipur))|(B([\.\s]*)?T([\.\s]*)?L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Mehsana))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jhunjhunu))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kadapa))|(T([\.\s]*)?M([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Induri))|(L([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(G([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ajmer))|(T([\.\s]*)?K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolhapur))|(S([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(P([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Goa))|(K([\.\s]*)?D([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(C([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Barasat))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?U([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jalandhar))|(C([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chandigarh))|(H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Warangal))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nashik))|(N([\.\s]*)?G([\.\s]*)?F([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palwal))|(N([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mangalore))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palakkad))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bharuch))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?B([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Prakasam))|(Y([\.\s]*)?S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Proddatur))|(N([\.\s]*)?F([\.\s]*)?S([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagpur))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(N([\.\s]*)?B([\.\s]*)?N([\.\s]*)?S([\.\s]*)?T([\.\s]*)?I([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambegaon))|(A([\.\s]*)?K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Patna))|(S([\.\s]*)?G([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gurgaon))|(T([\.\s]*)?S([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hyderabad))|(C([\.\s]*)?S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karimnagar))|(A([\.\s]*)?N([\.\s]*)?R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vasai))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Allahabad))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vadodara))|(J([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?P([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Delhi))|(P([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amravati))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nellore))|(G([\.\s]*)?L([\.\s]*)?B([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mathura))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Adoor))|(C([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupati))|(A([\.\s]*)?V([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(J([\.\s]*)?I([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Purnea))|(G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ludhiana))|(I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Greater Noida))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(D([\.\s]*)?K([\.\s]*)?N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Modinagar))|(R([\.\s]*)?B([\.\s]*)?Y([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bellary))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Rajkot))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Etcherla))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Imphal))|(A([\.\s]*)?I([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(J([\.\s]*)?N([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Jabalpur))|(S([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gwalior))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Virudhunagar))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(North 24 Parganas))|(A([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Indore))|(A([\.\s]*)?P([\.\s]*)?G([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Shimla))|(V([\.\s]*)?N([\.\s]*)?M([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Parbhani))|(Z([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Narhe))|(D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolhapur))|(I([\.\s]*)?S([\.\s]*)?L([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(D([\.\s]*)?R([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chamrajanagar))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bellary))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(S([\.\s]*)?N([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ernakulam))|(S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hooghly))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(M([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(A([\.\s]*)?I([\.\s]*)?I([\.\s]*)?H([\.\s]*)?P([\.\s]*)?H([\.\s]*)?(,)?(\s+)?(Kolkata))|(P([\.\s]*)?M([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thanjavur))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?K([\.\s]*)?N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Lonavala))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ramanagara))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Varanasi))|(T([\.\s]*)?H([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(K([\.\s]*)?G([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moinabad))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?P([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Udaipur))|(P([\.\s]*)?N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?S([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Guwahati))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Birbhum))|(U([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Krishna))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(H([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Keesara))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(B([\.\s]*)?I([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nainital))|(B([\.\s]*)?B([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vadodara))|(A([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?M([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(G([\.\s]*)?F([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(S([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gangtok))|(M([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bahadurgarh))|(G([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Goa))|(S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chirala))|(R([\.\s]*)?C([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shirpur))|(M([\.\s]*)?M([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dahod))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Haveri))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jharkhand))|(C([\.\s]*)?F([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bapatla))|(S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jabrabhita))|(T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Durgapur))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Panipat))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(U([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kakinada))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Narsampet))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gulbarga))|(T([\.\s]*)?G([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Dindigul))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?D([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(M([\.\s]*)?G([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nanded))|(O([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupathi))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(P([\.\s]*)?R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Badnera))|(P([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Amravati))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nadia))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Durgapur))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hayathnagar))|(A([\.\s]*)?S([\.\s]*)?O([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(M([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karur))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Howrah))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kakinada))|(R([\.\s]*)?M([\.\s]*)?D([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Warje))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bankura))|(L([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Warangal))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Agra))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aligarh))|(A([\.\s]*)?P([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thane))|(P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhopal))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhopal))|(R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tathawade))|(N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Lumami))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?B([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khammam))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(R([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pondicherry))|(N([\.\s]*)?I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?H([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(G([\.\s]*)?S([\.\s]*)?M([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(I([\.\s]*)?F([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Villupuram))|(F([\.\s]*)?A([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ratnagiri))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kodagu))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Munnar))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Madhyamgram))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nalgonda))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kodad))|(S([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ranchi))|(S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Durgapur))|(V([\.\s]*)?K([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Delhi))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Motihari))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mandya))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tindivanam))|(V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(S([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puttur))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dehradun))|(S([\.\s]*)?I([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?G([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Belgaum))|(K([\.\s]*)?P([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gooty))|(C([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Burdwan))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Lavale))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Aligarh))|(B([\.\s]*)?G([\.\s]*)?S([\.\s]*)?B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jammu))|(M([\.\s]*)?V([\.\s]*)?S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(I([\.\s]*)?G([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Raipur))|(M([\.\s]*)?P([\.\s]*)?U([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udaipur))|(K([\.\s]*)?U([\.\s]*)?F([\.\s]*)?O([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kochi))|(S([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Birbhum))|(M([\.\s]*)?E([\.\s]*)?T([\.\s]*)?B([\.\s]*)?K([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nashik))|(N([\.\s]*)?H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Thane))|(T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sri Ganganagar))|(S([\.\s]*)?A([\.\s]*)?L([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Neemrana))|(A([\.\s]*)?U([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dindigul Campus))|(S([\.\s]*)?L([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?S([\.\s]*)?J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(Q([\.\s]*)?I([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ongole))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(JP Nagar))|(R([\.\s]*)?B([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bichpuri))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Attingal))|(B([\.\s]*)?B([\.\s]*)?S([\.\s]*)?B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Fatehgarh Sahib))|(A([\.\s]*)?I([\.\s]*)?H([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(A([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(V([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(V([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Purnea))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(S([\.\s]*)?J([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chitradurga))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hassan))|(P([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ongole))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hayathnagar))|(M([\.\s]*)?E([\.\s]*)?F([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Rajkot))|(K([\.\s]*)?P([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Divili))|(I([\.\s]*)?M([\.\s]*)?P([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Malda))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kushalnagar))|(G([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nadia))|(C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Punnapra))|(B([\.\s]*)?K([\.\s]*)?B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pilani))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thalambur))|(A([\.\s]*)?K([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Satna))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?T([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Haveri))|(Y([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(R([\.\s]*)?L([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pachal))|(M([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanpur))|(D([\.\s]*)?R([\.\s]*)?K([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(D([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karnal))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Belgaum))|(C([\.\s]*)?D([\.\s]*)?S([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Thrissur))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?B([\.\s]*)?B([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Pune))|(U([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Jaipur))|(G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(M([\.\s]*)?A([\.\s]*)?J([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Rampur))|(H([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kalyani))|(T([\.\s]*)?S([\.\s]*)?S([\.\s]*)?T([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Silchar))|(G([\.\s]*)?S([\.\s]*)?F([\.\s]*)?C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Vadodara))|(K([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?S([\.\s]*)?E([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ambi))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kundapura))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Chandigarh))|(U([\.\s]*)?S([\.\s]*)?B([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(C([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chittoor))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kariavattom))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nashik))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(J([\.\s]*)?B([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Moinabad))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vadakara))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Malappuram))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gudur))|(A([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Lucknow))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(G([\.\s]*)?S([\.\s]*)?M([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(C([\.\s]*)?U([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Srinagar))|(P([\.\s]*)?V([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nashik))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thanjavur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amravati))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Saharsa))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sasaram))|(B([\.\s]*)?U([\.\s]*)?E([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Baddi))|(R([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bandra))|(R([\.\s]*)?R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Medak))|(N([\.\s]*)?V([\.\s]*)?P([\.\s]*)?E([\.\s]*)?M([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kanpur))|(J([\.\s]*)?P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(A([\.\s]*)?U([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Solan))|(K([\.\s]*)?G([\.\s]*)?S([\.\s]*)?L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Singapur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Raichur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bharatpur))|(G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambala))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhimavaram))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kolhapur))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(K([\.\s]*)?N([\.\s]*)?G([\.\s]*)?D([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(ModiNagar))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nizamabad))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hapur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jaunpur))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Muttathara))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nilokheri))|(Q([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Roorkee))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thirukkuvalai))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(P([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(I([\.\s]*)?M([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Greater Noida))|(D([\.\s]*)?G([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(A([\.\s]*)?P([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Panipat))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Angul))|(M([\.\s]*)?J([\.\s]*)?R([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(B([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Rohtak))|(K([\.\s]*)?J([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?T([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kanpur))|(G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Jabalpur))|(K([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palai))|(I([\.\s]*)?L([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(T([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Shillong))|(J([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jorhat))|(B([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonepat))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chittoor))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Keesara))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(R([\.\s]*)?M([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(K([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karjat))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(K([\.\s]*)?L([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palwancha))|(K([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(South 24 Parganas))|(I([\.\s]*)?N([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kannur))|(D([\.\s]*)?P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gurgaon))|(D([\.\s]*)?N([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhimavaram))|(D([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Trikaripur))|(C([\.\s]*)?G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhanjeri))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Raipur))|(A([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tumkur))|(E([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(M([\.\s]*)?C([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Palghar))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palakkad))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puttur))|(V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vadodara))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tumkur))|(S([\.\s]*)?S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?E([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nashik))|(K([\.\s]*)?B([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gulbarga))|(K([\.\s]*)?H([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(K([\.\s]*)?S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(J([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Perumon))|(C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Akola))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kottarakkara))|(C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Durg))|(J([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(A([\.\s]*)?G([\.\s]*)?M([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hubli))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tumkur))|(S([\.\s]*)?D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(S([\.\s]*)?R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Alwar))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Jaipur Campus))|(T([\.\s]*)?N([\.\s]*)?V([\.\s]*)?A([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?V([\.\s]*)?V([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Tirupati))|(M([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(T([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Cooch Behar))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Wardha))|(K([\.\s]*)?R([\.\s]*)?V([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(I([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?A([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(A([\.\s]*)?S([\.\s]*)?N([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guntur))|(K([\.\s]*)?M([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Tirupati))|(B([\.\s]*)?B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kokrajhar))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranchi))|(E([\.\s]*)?M([\.\s]*)?R([\.\s]*)?C([\.\s]*)?D([\.\s]*)?A([\.\s]*)?V([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Indore))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Panruti))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(T([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Balurghat))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hayathnagar))|(S([\.\s]*)?I([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Eluru))|(R([\.\s]*)?P([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(P([\.\s]*)?H([\.\s]*)?O([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rasayani))|(M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonipat))|(A([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thane))|(K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Corangi))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Narsampet))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Muvattupuzha))|(G([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Baruipur))|(F([\.\s]*)?X([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(D([\.\s]*)?J([\.\s]*)?J([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jaysingpur))|(D([\.\s]*)?B([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Nagpur))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kidangoor))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kallooppara))|(B([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(A([\.\s]*)?L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Anantapur))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chikkaballapur))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(J([\.\s]*)?R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ranchi))|(A([\.\s]*)?A([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruthangal))|(S([\.\s]*)?K([\.\s]*)?F([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hooghly))|(S([\.\s]*)?I([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Pune))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hubballi))|(S([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Rajampet))|(N([\.\s]*)?B([\.\s]*)?N([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ambegaon))|(M([\.\s]*)?M([\.\s]*)?M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ambala))|(Y([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jammu))|(V([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Warangal))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Erode))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vadodara))|(S([\.\s]*)?K([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Indore))|(K([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Satara))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Karimnagar))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bidar))|(G([\.\s]*)?D([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhilai))|(E([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thudupathi))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(South 24 Parganas))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(B([\.\s]*)?R([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thane))|(J([\.\s]*)?R([\.\s]*)?E([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Greater Noida))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Raipur))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nellore))|(F([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Balasore))|(G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Saharanpur))|(A([\.\s]*)?A([\.\s]*)?R([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Keshavgiri))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Supaul))|(B([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhalki))|(A([\.\s]*)?P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Anand))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Karim Nagar))|(V([\.\s]*)?J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kannur))|(V([\.\s]*)?S([\.\s]*)?B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karur))|(S([\.\s]*)?B([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Nagpur))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ernakulam))|(L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Guntur))|(L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(K([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(G([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Murshidabad))|(D([\.\s]*)?T([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolar))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pathanapuram))|(C([\.\s]*)?K([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ernakulam))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Hooghly))|(B([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bapatla))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kishanganj))|(A([\.\s]*)?A([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvarur))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Warangal))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Tripura))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(K([\.\s]*)?S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kadapa))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Karimnagar))|(D([\.\s]*)?B([\.\s]*)?S([\.\s]*)?K([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Dapoli))|(V([\.\s]*)?S([\.\s]*)?K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bellary))|(I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gopeshwar))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pithoragarh))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ratnagiri))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalgaon))|(P([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(G([\.\s]*)?R([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(Y([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mangalore))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(P([\.\s]*)?K([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pune))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hooghly))|(T([\.\s]*)?K([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kollam))|(C([\.\s]*)?M([\.\s]*)?J([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Shillong))|(R([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Itanagar))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ariyalur))|(Y([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Tirupati))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thane))|(T([\.\s]*)?R([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Patancheru))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Indore))|(J([\.\s]*)?E([\.\s]*)?P([\.\s]*)?P([\.\s]*)?I([\.\s]*)?A([\.\s]*)?A([\.\s]*)?R([\.\s]*)?S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?C([\.\s]*)?V([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Anantapur))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chikkaballapur))|(S([\.\s]*)?V([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Visnagar))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(P([\.\s]*)?S([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Aurangabad))|(K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Durgapur))|(K([\.\s]*)?R([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(J([\.\s]*)?P([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mahabubnagar))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ramanagara))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupur))|(D([\.\s]*)?K([\.\s]*)?V([\.\s]*)?S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurnool))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sonipat))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karunagappally))|(A([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?T([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Beed))|(J([\.\s]*)?R([\.\s]*)?N([\.\s]*)?R([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Udaipur))|(N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhilai))|(A([\.\s]*)?S([\.\s]*)?D([\.\s]*)?L([\.\s]*)?(,)?(\s+)?(Noida))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Jaipur))|(I([\.\s]*)?M([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sitamarhi))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Katihar))|(S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(V([\.\s]*)?S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(G([\.\s]*)?V([\.\s]*)?R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?C([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Perambalur))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chittoor))|(S([\.\s]*)?E([\.\s]*)?A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Tirupati))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Roorkee))|(R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhopal))|(N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(M([\.\s]*)?L([\.\s]*)?V([\.\s]*)?G([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhilwara))|(M([\.\s]*)?E([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Malappuram))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kuppam))|(K([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jodhpur))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Roorkee))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Meerut))|(H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sonipat))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Panipat))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajkot))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(C([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(B([\.\s]*)?J([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kollam))|(B([\.\s]*)?I([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Solapur))|(B([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gudur))|(A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jaipur))|(A([\.\s]*)?S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Krishna))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kolkata Campus))|(N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kohima))|(G([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(C([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chaibasa))|(M([\.\s]*)?A([\.\s]*)?N([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Mandi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Adityapur))|(M([\.\s]*)?E([\.\s]*)?A([\.\s]*)?S([\.\s]*)?I([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?G([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Godhra))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(C([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ludhiana))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Malappuram))|(V([\.\s]*)?V([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajkot))|(M([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?S([\.\s]*)?V([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bharuch))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Vijayawada))|(S([\.\s]*)?L([\.\s]*)?C([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?T([\.\s]*)?E([\.\s]*)?S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hulkoti))|(P([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moradabad))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jammu))|(M([\.\s]*)?E([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(M([\.\s]*)?S([\.\s]*)?B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Latur))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(L([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(L([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(K([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Markapur))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Khammam))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nagpur))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(I([\.\s]*)?S([\.\s]*)?B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Siddipet))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(G([\.\s]*)?S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Balewadi))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Faridabad))|(E([\.\s]*)?A([\.\s]*)?S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(D([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Goa))|(D([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Palwal))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Aurangabad))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hayathnagar))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puducherry))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Raipur))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(S([\.\s]*)?G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?W([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Fatehgarh Sahib))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(U([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Dharwad))|(G([\.\s]*)?O([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dimapur))|(M([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Solan))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Puttaparthi))|(I([\.\s]*)?G([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Aurangabad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(M([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Vijayawada))|(A([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bapatla))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ranchi))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Faridabad))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Sikar))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhatkal))|(B([\.\s]*)?P([\.\s]*)?U([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rourkela))|(P([\.\s]*)?M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Cuttack))|(R([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guwahati))|(P([\.\s]*)?I([\.\s]*)?A([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Vadodara))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Palanpur))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Agartala))|(T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Warangal))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Karimnagar))|(S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Alappuzha))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(Q([\.\s]*)?I([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ongole))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thrissur))|(M([\.\s]*)?Z([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pathanamthitta))|(M([\.\s]*)?A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(K([\.\s]*)?M([\.\s]*)?E([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ernakulam))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Nizamabad))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Eluru))|(D([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Cherthala))|(C([\.\s]*)?G([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bardoli))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hassan))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kalol))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Palwal))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Satna))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Faridkot))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chittoor))|(J([\.\s]*)?V([\.\s]*)?W([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Durg))|(C([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kota))|(C([\.\s]*)?D([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Indore))|(M([\.\s]*)?D([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ajmer))|(M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mandya))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Indore))|(J([\.\s]*)?L([\.\s]*)?D([\.\s]*)?E([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Baruipur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(A([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jamshedpur))|(C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?C([\.\s]*)?L([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?C([\.\s]*)?D([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Anand))|(C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hassan))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvallur))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(R([\.\s]*)?G([\.\s]*)?U([\.\s]*)?K([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Basar))|(R([\.\s]*)?G([\.\s]*)?U([\.\s]*)?K([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nuzvid))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palwancha))|(S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sambalpur))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Surguja))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ramanathapuram))|(V([\.\s]*)?N([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bhopal))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gadag))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thrissur))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khammam))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(R([\.\s]*)?K([\.\s]*)?D([\.\s]*)?F([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Indore))|(N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kilakarai))|(M([\.\s]*)?N([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sangareddy))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(J([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pichanur))|(J([\.\s]*)?S([\.\s]*)?P([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Pune))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(H([\.\s]*)?M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tumkur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhalawar))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Faridabad))|(C([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Warangal))|(B([\.\s]*)?S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Odalarevu))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mangalore))|(B([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?D([\.\s]*)?I([\.\s]*)?N([\.\s]*)?A([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sagar))|(A([\.\s]*)?B([\.\s]*)?S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(H([\.\s]*)?Z([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dehradun))|(N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?B([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nadia))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(I([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuttack))|(B([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhagalpur))|(T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Suryamaninagar))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhat))|(T([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(M([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(L([\.\s]*)?F([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhopal))|(C([\.\s]*)?W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(M([\.\s]*)?I([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?V([\.\s]*)?V([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Indore))|(H([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Marathahalli))|(G([\.\s]*)?B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(New Delhi))|(E([\.\s]*)?W([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bengaluru))|(C([\.\s]*)?D([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kamareddy))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Jalgaon))|(D([\.\s]*)?B([\.\s]*)?N([\.\s]*)?C([\.\s]*)?A([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Pune))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Villupuram))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karim Nagar))|(H([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tadipatri))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Krishna))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Guntur))|(S([\.\s]*)?N([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nashik))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?G([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solapur))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Belgaum))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?K([\.\s]*)?N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Korti))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupati))|(P([\.\s]*)?S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Prakasam))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raichur))|(M([\.\s]*)?V([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Krishna))|(K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kozhikode))|(K([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gurgaon))|(K([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(K([\.\s]*)?V([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sullia))|(J([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bareilly))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Khanna))|(E([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(E([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(D([\.\s]*)?V([\.\s]*)?R([\.\s]*)?K([\.\s]*)?W([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moinabad))|(D([\.\s]*)?N([\.\s]*)?G([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(C([\.\s]*)?E([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bilaspur))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Indore))|(A([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jaipur))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?R([\.\s]*)?K([\.\s]*)?N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?S([\.\s]*)?N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ongole))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Srirangam))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(A([\.\s]*)?C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hajipur))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?B([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Dubai))|(S([\.\s]*)?A([\.\s]*)?I([\.\s]*)?P([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Indore))|(D([\.\s]*)?A([\.\s]*)?P([\.\s]*)?J([\.\s]*)?A([\.\s]*)?K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Indore))|(T([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Salt Lake))|(J([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(R([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Guwahati))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Agra))|(R([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mehsana))|(M([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Meerut))|(V([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(V([\.\s]*)?S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ramachandrapuram))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Peddapalli))|(S([\.\s]*)?X([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amalapuram))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pedana))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kodad))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Yadrav))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mayurbhanj))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kurnool))|(R([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(R([\.\s]*)?E([\.\s]*)?M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Shamli))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Tenali))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?L([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Singarayakonda))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nizamabad))|(K([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jatani))|(K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?I([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Korangi))|(K([\.\s]*)?L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pottapalayam))|(K([\.\s]*)?J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vadodara))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(I([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?I([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Indore))|(H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gurgaon))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guntur))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kalaburagi))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chirala))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kurnool))|(A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ajmer))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sangli))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kakinada))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thodupuzha))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Narasaraopet))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anantapur))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Raipur))|(N([\.\s]*)?I([\.\s]*)?M([\.\s]*)?R([\.\s]*)?A([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Pilani))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kathgarh))|(A([\.\s]*)?D([\.\s]*)?B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Guwahati))|(N([\.\s]*)?G([\.\s]*)?B([\.\s]*)?(,)?(\s+)?(Allahabad))|(U([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Kota))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?A([\.\s]*)?F([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Nagpur))|(W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(A([\.\s]*)?I([\.\s]*)?B([\.\s]*)?(,)?(\s+)?(Noida))|(H([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kalpakkam))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(B([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(New Delhi))|(R([\.\s]*)?C([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(G([\.\s]*)?P([\.\s]*)?F([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurangabad))|(L([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gobindgarh))|(B([\.\s]*)?P([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Madhepura))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(R([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vijayawada))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thanjavur))|(F([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Secunderabad))|(H([\.\s]*)?K([\.\s]*)?E([\.\s]*)?S([\.\s]*)?S([\.\s]*)?L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Raichur))|(M([\.\s]*)?E([\.\s]*)?T([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thrissur))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?R([\.\s]*)?C([\.\s]*)?U([\.\s]*)?D([\.\s]*)?M([\.\s]*)?L([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jaipur))|(M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(C([\.\s]*)?A([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Akola))|(S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolhapur))|(S([\.\s]*)?J([\.\s]*)?P([\.\s]*)?N([\.\s]*)?T([\.\s]*)?H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Belgaum))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kadapa))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Rayachoti))|(S([\.\s]*)?R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jhansi))|(S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Siwan))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kodad))|(S([\.\s]*)?A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(P([\.\s]*)?R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Badnera))|(P([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karumathampatti))|(D([\.\s]*)?V([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chandaka))|(M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Peddapalli))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thrissur))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Indore))|(L([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ludhiana))|(K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kozhikode))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(H([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?R([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhimavaram))|(C([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guntur))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hindupur))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(A([\.\s]*)?S([\.\s]*)?L([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Alwar))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ujjain))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(A([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhopal))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Goa))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(A([\.\s]*)?V([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?U([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sathiala))|(S([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Suryapet))|(S([\.\s]*)?J([\.\s]*)?J([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jhunjhunu))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?A([\.\s]*)?L([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhogapuram))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gudur))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bodinayakanur))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Agra))|(S([\.\s]*)?V([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(D([\.\s]*)?K([\.\s]*)?N([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Modinagar))|(C([\.\s]*)?D([\.\s]*)?A([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Noida))|(B([\.\s]*)?P([\.\s]*)?S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonipat))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vadodara))|(P([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Indore))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thane))|(R([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kanpur))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nellore))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kakinada))|(U([\.\s]*)?P([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Ranchi))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?D([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Secunderabad))|(S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?U([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mysore))|(C([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chennai))|(J([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Nagpur))|(T([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kumulur))|(K([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Dhanbad))|(I([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(T([\.\s]*)?R([\.\s]*)?U([\.\s]*)?B([\.\s]*)?A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kadapa))|(S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gooty))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Khammam))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?A([\.\s]*)?B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bijapur))|(S([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Satara))|(R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranchi))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kurnool))|(R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ratnagiri))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhopal))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?A([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Mohali))|(M([\.\s]*)?N([\.\s]*)?M([\.\s]*)?J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nashik))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gulbarga))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ramachandrapuram))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(H([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Warangal))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Narasaraopet))|(D([\.\s]*)?S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(D([\.\s]*)?J([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anand))|(D([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bahadurgarh))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Poonjar))|(C([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Madhavapatnam))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chandrapur))|(B([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Yavatmal))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Buldana))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Wardha))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(S([\.\s]*)?V([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nandyal))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karim Nagar))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(C([\.\s]*)?B([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Delhi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mandi Adampur))|(H([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Itanagar))|(D([\.\s]*)?B([\.\s]*)?H([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(P([\.\s]*)?D([\.\s]*)?E([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ramgarh))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(A([\.\s]*)?D([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hyderabad))|(I([\.\s]*)?D([\.\s]*)?E([\.\s]*)?M([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mumbai))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Lucknow))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhaga))|(J([\.\s]*)?N([\.\s]*)?I([\.\s]*)?A([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?R([\.\s]*)?S([\.\s]*)?P([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bathinda))|(S([\.\s]*)?V([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tirupati))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Indore))|(D([\.\s]*)?S([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bengaluru))|(R([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chandrapur))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dindigul))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hospet))|(R([\.\s]*)?R([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Durgapur))|(S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(D([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guwahati))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Korba))|(B([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(R([\.\s]*)?N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ongole))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bhopal))|(V([\.\s]*)?S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Belgaum))|(S([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(S([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruvuru))|(S([\.\s]*)?L([\.\s]*)?B([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jodhpur))|(S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Anantapur))|(S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Tirupati))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Aligarh))|(S([\.\s]*)?S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gulbarga))|(S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ongole))|(R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(P([\.\s]*)?V([\.\s]*)?K([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anantapur))|(P([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Panipat))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(L([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sarigam))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellore))|(K([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Nalanda))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kunnam))|(H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kollam))|(H([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(G([\.\s]*)?T([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Godhra))|(M([\.\s]*)?V([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Palwal))|(G([\.\s]*)?R([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(G([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mandya))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(C([\.\s]*)?D([\.\s]*)?F([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udaipur))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Durg))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sonipat))|(B([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Wardha))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mandideep))|(B([\.\s]*)?S([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Faridabad))|(A([\.\s]*)?W([\.\s]*)?H([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kozhikode))|(A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolhapur))|(A([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuttack))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khammam))|(A([\.\s]*)?V([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Wardha))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?U([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gurdaspur))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(R([\.\s]*)?S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nellore))|(N([\.\s]*)?I([\.\s]*)?I([\.\s]*)?L([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kaithal))|(I([\.\s]*)?A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Churu))|(N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kothur))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Narasaraopet))|(D([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Chennai))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kavali))|(A([\.\s]*)?E([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Guwahati))|(R([\.\s]*)?S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Lucknow))|(L([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(N([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Patna))|(S([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dehradun))|(S([\.\s]*)?A([\.\s]*)?R([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Vijayawada))|(C([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Raichur))|(I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thrissur))|(S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Gurgaon))|(V([\.\s]*)?P([\.\s]*)?M([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ratnagiri))|(V([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagercoil))|(R([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(B([\.\s]*)?J([\.\s]*)?S([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Kollam))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Udaipur))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Arni))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(N([\.\s]*)?D([\.\s]*)?R([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hassan))|(V([\.\s]*)?O([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thane))|(V([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(V([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(V([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nizamabad))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rohtak))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pathanamthitta))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chandrapur))|(S([\.\s]*)?J([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dondaicha))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sikar))|(S([\.\s]*)?G([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gurgaon))|(S([\.\s]*)?P([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Aurangabad))|(S([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moinabad))|(R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?K([\.\s]*)?S([\.\s]*)?G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ongole))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sitapura))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Koderma))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhilai))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Hyderabad))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thrissur))|(M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khammam))|(M([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Belgaum))|(M([\.\s]*)?P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gondia))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kottayam))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Salem))|(M([\.\s]*)?V([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Khammam))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raigarh))|(J([\.\s]*)?C([\.\s]*)?M([\.\s]*)?C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Jodhpur))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Jaipur))|(I([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(G([\.\s]*)?V([\.\s]*)?A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raigad))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chamarajanagar))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajnandgaon))|(K([\.\s]*)?D([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Umrer))|(A([\.\s]*)?V([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(A([\.\s]*)?S([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Rajnandgaon))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sabarkantha))|(A([\.\s]*)?R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(A([\.\s]*)?A([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(A([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Palakkad))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Palwal))|(F([\.\s]*)?E([\.\s]*)?T([\.\s]*)?A([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Agra))|(R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhopal))|(G([\.\s]*)?A([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nalgonda))|(I([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(A([\.\s]*)?S([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Malappuram))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(C([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuddapah))|(M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chittoor))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Narasapur))|(K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Shankaraghatta))|(R([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(N([\.\s]*)?D([\.\s]*)?U([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Faizabad))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(D([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(S([\.\s]*)?M([\.\s]*)?M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Nagpur))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sirohi))|(M([\.\s]*)?U([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(R([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bangalore))|(N([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(J([\.\s]*)?D([\.\s]*)?T([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kozhikode))|(G([\.\s]*)?L([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kanpur))|(I([\.\s]*)?C([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jhargram))|(M([\.\s]*)?S([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?T([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kolkata))|(L([\.\s]*)?S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(D([\.\s]*)?S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hyderabad))|(C([\.\s]*)?D([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udgir))|(S([\.\s]*)?U([\.\s]*)?P([\.\s]*)?V([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Rohtak))|(G([\.\s]*)?D([\.\s]*)?G([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gurgaon))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kannur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Rajkot))|(C([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thumburmuzhy))|(C([\.\s]*)?D([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupati))|(S([\.\s]*)?A([\.\s]*)?G([\.\s]*)?E([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Indore))|(C([\.\s]*)?F([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nizamabad))|(V([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(R([\.\s]*)?S([\.\s]*)?D([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(N([\.\s]*)?P([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Nagpur))|(C([\.\s]*)?A([\.\s]*)?R([\.\s]*)?E([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(S([\.\s]*)?N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gharuan))|(A([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kangra))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?F([\.\s]*)?E([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bardoli))|(U([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mehsana))|(D([\.\s]*)?S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Junagadh))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranchi))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(L([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(V([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Gautam Buddha Nagar))|(D([\.\s]*)?M([\.\s]*)?C([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jaipur))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khammam))|(F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chevella))|(V([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupati))|(U([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurnool))|(S([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Adoor))|(S([\.\s]*)?N([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kannur))|(S([\.\s]*)?S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?I([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bharuch))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(S([\.\s]*)?G([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jalgaon))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moinabad))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Faridabad))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dausa))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dindigul))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaunpur))|(P([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sonipat))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karim Nagar))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pathanamthitta))|(M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(M([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Purnea))|(R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chiplun))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Virudhunagar))|(K([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Agra))|(I([\.\s]*)?P([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gurgaon))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kanpur))|(I([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Saharanpur))|(I([\.\s]*)?S([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gwalior))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(G([\.\s]*)?S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ratnagiri))|(G([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khordha))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Namakkal))|(D([\.\s]*)?V([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(D([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(D([\.\s]*)?B([\.\s]*)?R([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Port Blair))|(D([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Perambalur))|(D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Faridabad))|(D([\.\s]*)?A([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanina))|(C([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jalandhar))|(C([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Payyanur))|(C([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Madhyamgram))|(C([\.\s]*)?U([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surendranagar))|(C([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolar))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur Dehat))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bidar))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Balasore))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Udaipur))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupur))|(A([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Idukki))|(A([\.\s]*)?C([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Aligarh))|(A([\.\s]*)?C([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(A([\.\s]*)?K([\.\s]*)?R([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nallajerla))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(A([\.\s]*)?Y([\.\s]*)?D([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Surat))|(P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jaipur))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Alwar))|(P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?V([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Amroha))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nashik))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajapalayam))|(E([\.\s]*)?I([\.\s]*)?I([\.\s]*)?L([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sikkim))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Alappuzha))|(K([\.\s]*)?M([\.\s]*)?E([\.\s]*)?A([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Aluva))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mandya))|(G([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Sonipat))|(L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhopal))|(N([\.\s]*)?E([\.\s]*)?F([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(West Siang))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hajipur))|(B([\.\s]*)?F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Dehradun))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Solapur))|(K([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mangalore))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolhapur))|(B([\.\s]*)?G([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bengaluru))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?S([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Akola))|(M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Roorkee))|(H([\.\s]*)?E([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kadapa))|(J([\.\s]*)?S([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Sonipat))|(A([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hazaribagh))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coorg))|(D([\.\s]*)?B([\.\s]*)?R([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karaikal))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?B([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hooghly))|(A([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kozhikode))|(K([\.\s]*)?V([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Alappuzha))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Banswara))|(A([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(M([\.\s]*)?B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Solan))|(I([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Una))|(R([\.\s]*)?R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(P([\.\s]*)?C([\.\s]*)?C([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Greater Noida))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pattukkottai))|(V([\.\s]*)?K([\.\s]*)?R([\.\s]*)?V([\.\s]*)?N([\.\s]*)?B([\.\s]*)?A([\.\s]*)?G([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Krishna))|(V([\.\s]*)?R([\.\s]*)?S([\.\s]*)?Y([\.\s]*)?R([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Prakasam))|(W([\.\s]*)?G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(West Godavari))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Berhampur))|(U([\.\s]*)?K([\.\s]*)?F([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kollam))|(T([\.\s]*)?R([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhopal))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pandharpur))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?V([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mavelikkara))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Krishna))|(S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rajsamand))|(S([\.\s]*)?B([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Miraj))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirupati))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Barabanki))|(R([\.\s]*)?S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Chevella))|(R([\.\s]*)?K([\.\s]*)?D([\.\s]*)?F([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ujire))|(P([\.\s]*)?P([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hisar))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagercoil))|(P([\.\s]*)?S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vaishali))|(N([\.\s]*)?E([\.\s]*)?T([\.\s]*)?E([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Mirza))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nalgonda))|(N([\.\s]*)?B([\.\s]*)?N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Solapur))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mullana- Ambala))|(M([\.\s]*)?J([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chittoor))|(M([\.\s]*)?E([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kollam))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Basna))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Hisar))|(M([\.\s]*)?L([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guntur))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anand))|(G([\.\s]*)?I([\.\s]*)?A([\.\s]*)?C([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Rayagada))|(I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(I([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(H([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(H([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Eluru))|(G([\.\s]*)?P([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mehsana))|(G([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nellore))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jabalpur))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gurgaon))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?C([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mohali))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Udaipur))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Amravati))|(F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pune))|(D([\.\s]*)?B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Fatehgarh Sahib))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(C([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(C([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(B([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ranni))|(C([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuddalore))|(C([\.\s]*)?A([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Melvisharam))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Adoni))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Durg))|(B([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bhopal))|(B([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shimla))|(B([\.\s]*)?M([\.\s]*)?I([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kollam))|(B([\.\s]*)?S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Roorkee))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Gudur))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Krishnagiri))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Alappuzha))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Haldwani))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Palakkad))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(A([\.\s]*)?F([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Faridabad))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bahadurgarh))|(A([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(A([\.\s]*)?M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Adilabad))|(S([\.\s]*)?G([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mahagaon))|(P([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anchal))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Noida Campus))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amritsar))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Aranmula))|(S([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dumka))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?E([\.\s]*)?D([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Indore))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Alappuzha))|(M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(A([\.\s]*)?S([\.\s]*)?A([\.\s]*)?D([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kochi))|(K([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Srinagar))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(B([\.\s]*)?S([\.\s]*)?F([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(New Delhi))|(A([\.\s]*)?V([\.\s]*)?P([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Rajkot))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ludhiana))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Deoria))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jodhpur))|(F([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Raebareli))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bareilly))|(I([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Pune))|(B([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?T([\.\s]*)?N([\.\s]*)?V([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guntur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagercoil))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Dharwad))|(B([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(N([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?G([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(M([\.\s]*)?M([\.\s]*)?A([\.\s]*)?N([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nashik))|(D([\.\s]*)?R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Amravati))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kannampalayam))|(M([\.\s]*)?V([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(E([\.\s]*)?K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Malappuram))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palakkad))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Takyelpat))|(C([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jalandhar))|(D([\.\s]*)?M([\.\s]*)?C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Agra))|(S([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(D([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Modinagar))|(R([\.\s]*)?G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Meerut))|(V([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hayathnagar))|(V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(V([\.\s]*)?I([\.\s]*)?F([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moinabad))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(V([\.\s]*)?N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Shorapur))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(East Godavari))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nalgonda))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Guntur))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?E([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Sabbavaram))|(S([\.\s]*)?S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bareilly))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amritsar))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thrissur))|(R([\.\s]*)?K([\.\s]*)?D([\.\s]*)?F([\.\s]*)?C([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bhopal))|(R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gobindgarh))|(R([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(R([\.\s]*)?P([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karnal))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rourkela))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Palakkad))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amalapuram))|(P([\.\s]*)?P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(N([\.\s]*)?O([\.\s]*)?V([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(N([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Pune))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sindhudurg))|(M([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kunnukara))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaggayyapeta))|(M([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puducherry))|(M([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(L([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ramachandrapuram))|(K([\.\s]*)?B([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nalgonda))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jaipur))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(L([\.\s]*)?G([\.\s]*)?N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nashik))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampur))|(J([\.\s]*)?N([\.\s]*)?C([\.\s]*)?D([\.\s]*)?L([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sirsa))|(J([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(J([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Barabanki))|(J([\.\s]*)?K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bilaspur))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(H([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kaithal))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?H([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kumarhatti))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kadapa))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bilaspur))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dhule))|(G([\.\s]*)?M([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raigad))|(F([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bareilly))|(D([\.\s]*)?M([\.\s]*)?V([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mangalore))|(D([\.\s]*)?M([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(C([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhilai))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sirohi))|(C([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(B([\.\s]*)?V([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Prakasam))|(B([\.\s]*)?R([\.\s]*)?C([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhiwani))|(B([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solapur))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nellore))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Khammam))|(B([\.\s]*)?I([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moga))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhiwani))|(B([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sangrur))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(B([\.\s]*)?K([\.\s]*)?S([\.\s]*)?J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Amritsar))|(B([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(East Singhbhum))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sangrur))|(A([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Satara))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(A([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Amreli))|(A([\.\s]*)?C([\.\s]*)?M([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Palwal))|(A([\.\s]*)?B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pathankot))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Greater Noida))|(A([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tanuku))|(A([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(L([\.\s]*)?D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Alwar))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gurgaon))|(G([\.\s]*)?V([\.\s]*)?V([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhimavaram))|(G([\.\s]*)?K([\.\s]*)?B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rajkot))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Bhilwara))|(K([\.\s]*)?C([\.\s]*)?G([\.\s]*)?P([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Ambala))|(E([\.\s]*)?I([\.\s]*)?I([\.\s]*)?L([\.\s]*)?M([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jorethang))|(I([\.\s]*)?A([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(D([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dehradun))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(K([\.\s]*)?N([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Nagpur))|(K([\.\s]*)?S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?F([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Faridabad))|(O([\.\s]*)?P([\.\s]*)?J([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Rajgarh))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?A([\.\s]*)?N([\.\s]*)?M([\.\s]*)?V([\.\s]*)?V([\.\s]*)?R([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Krishna))|(G([\.\s]*)?P([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Jammu))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dhanbad))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Vashi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Yavatmal))|(E([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Patna))|(U([\.\s]*)?P([\.\s]*)?U([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Durg))|(T([\.\s]*)?F([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gandhidham))|(B([\.\s]*)?S([\.\s]*)?F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mancherial))|(U([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rourkela))|(G([\.\s]*)?P([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?I([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(M([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Alappuzha))|(D([\.\s]*)?B([\.\s]*)?R([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gwalior))|(V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(N([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Burdwan))|(B([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolkata))|(A([\.\s]*)?A([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?A([\.\s]*)?L([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chennai))|(A([\.\s]*)?S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hyderabad))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jaipur))|(K([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(T([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patna))|(L([\.\s]*)?J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(P([\.\s]*)?A([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patiala))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Purasawalkam))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Muzaffarpur))|(M([\.\s]*)?I([\.\s]*)?D([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mehsana))|(P([\.\s]*)?C([\.\s]*)?D([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kakinada))|(C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(R([\.\s]*)?N([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(C([\.\s]*)?D([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Idukki))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patiala))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Satara))|(D([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karim Nagar))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puducherry))|(N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pathankot))|(I([\.\s]*)?G([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mohali))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bathinda))|(M([\.\s]*)?J([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(D([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jhajjar))|(P([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Surat))|(B([\.\s]*)?H([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajkot))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajkot))|(D([\.\s]*)?A([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palamu))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Buxar))|(D([\.\s]*)?B([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Saharanpur))|(P([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(H([\.\s]*)?G([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mala))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(P([\.\s]*)?B([\.\s]*)?R([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nellore))|(D([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nandurbar))|(W([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Nagpur))|(V([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Aligarh))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(U([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thrissur))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Meerut))|(T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Alappuzha))|(S([\.\s]*)?M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Guntur))|(S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dindigul))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Cuddapah))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kodad))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(East Godavari))|(S([\.\s]*)?L([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Nashik))|(S([\.\s]*)?U([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Washim))|(I([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Durgapur))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sabarkantha))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Mohali))|(S([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Muzaffarnagar))|(R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?M([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Fatehgarh Sahib))|(R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meghalaya))|(R([\.\s]*)?D([\.\s]*)?J([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mohali))|(P([\.\s]*)?D([\.\s]*)?P([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chhatarpur))|(P([\.\s]*)?R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Indore))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rourkela))|(P([\.\s]*)?S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sivakasi))|(P([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(O([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(N([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Junagadh))|(N([\.\s]*)?I([\.\s]*)?M([\.\s]*)?R([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Guntur))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(N([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hayathnagar))|(M([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?Z([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Alappuzha))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ernakulam))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Galudih))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(M([\.\s]*)?A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(L([\.\s]*)?K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(L([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bidar))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kottayam))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kishanganj))|(K([\.\s]*)?L([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kadapa))|(K([\.\s]*)?L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pottapalayam))|(J([\.\s]*)?M([\.\s]*)?N([\.\s]*)?R([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nandurbar))|(I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(I([\.\s]*)?C([\.\s]*)?L([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ambala))|(H([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Keesara))|(H([\.\s]*)?J([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Kutch))|(H([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jagadhri))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kota))|(G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kottayam))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(West Godavari))|(G([\.\s]*)?T([\.\s]*)?J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellore))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(E([\.\s]*)?P([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hosur))|(E([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Medak))|(E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Bangalore))|(D([\.\s]*)?D([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karad))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Noida))|(D([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Allahabad))|(C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?B([\.\s]*)?G([\.\s]*)?S([\.\s]*)?B([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Rajouri))|(C([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karur))|(B([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jharsuguda))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ludhiana))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhopal))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sikar))|(B([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Latur))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thrissur))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nalgonda))|(A([\.\s]*)?U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vikarabad))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gurgaon))|(A([\.\s]*)?A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kapurthala))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Adilabad))|(A([\.\s]*)?V([\.\s]*)?R([\.\s]*)?S([\.\s]*)?V([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurnool))|(Y([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Talwandi Sabo))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(T([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Badvel))|(B([\.\s]*)?R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Himachal Pradesh))|(N([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Navsari))|(P([\.\s]*)?R([\.\s]*)?R([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Shabad Mandal))|(C([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Imphal))|(T([\.\s]*)?O([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Mattakara))|(S([\.\s]*)?A([\.\s]*)?L([\.\s]*)?E([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(E([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hooghly))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rourkela))|(S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?S([\.\s]*)?W([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Indore))|(I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Anantapur))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nellore))|(A([\.\s]*)?I([\.\s]*)?S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?G([\.\s]*)?M([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mahagaon))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Shillong))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ranchi))|(S([\.\s]*)?I([\.\s]*)?M([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sakoli))|(P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(New Panvel))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Vijayawada))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bongaigaon))|(C([\.\s]*)?R([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanjhawala))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(New Delhi))|(S([\.\s]*)?D([\.\s]*)?C([\.\s]*)?D([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Surat))|(M([\.\s]*)?E([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gudiyattam))|(T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patiala))|(D([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?R([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tasgaon))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rampur))|(M([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jewar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bijnor))|(N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kanpur))|(A([\.\s]*)?W([\.\s]*)?H([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kozhikode))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rudrapur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kashipur))|(E([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kolkata))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Awasari))|(A([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Jaipur))|(A([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(B([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Pune))|(I([\.\s]*)?D([\.\s]*)?E([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nagpur))|(J([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Nagpur))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mohali))|(S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?C([\.\s]*)?M([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ernakulam))|(V([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hyderabad))|(V([\.\s]*)?I([\.\s]*)?D([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(M([\.\s]*)?G([\.\s]*)?A([\.\s]*)?N([\.\s]*)?O([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ooty))|(N([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?D([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hyderabad))|(H([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolkata))|(R([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Howrah))|(L([\.\s]*)?J([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(S([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Visnagar))|(G([\.\s]*)?L([\.\s]*)?I([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sri City))|(O([\.\s]*)?S([\.\s]*)?M([\.\s]*)?E([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Orissa))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perinthalmanna))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ghatal))|(A([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kolkata))|(R([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Guwahati))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Muzaffarpur))|(I([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Greater Noida))|(T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(V([\.\s]*)?C([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(T([\.\s]*)?O([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(U([\.\s]*)?N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaunpur))|(B([\.\s]*)?F([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bathinda))|(V([\.\s]*)?S([\.\s]*)?A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?S([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Salem))|(M([\.\s]*)?A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vellore))|(N([\.\s]*)?O([\.\s]*)?V([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jangareddygudem))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Balaghat))|(N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kasaragod))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kamrup))|(U([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mohali))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kota))|(G([\.\s]*)?I([\.\s]*)?A([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jhajjar))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Junagadh))|(S([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Unjha))|(L([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bilaspur))|(A([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kanpur))|(R([\.\s]*)?I([\.\s]*)?O([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dhenkanal))|(P([\.\s]*)?M([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?K([\.\s]*)?S([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bangalore))|(N([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Israna))|(J([\.\s]*)?L([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(B([\.\s]*)?B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(Y([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Rajnandgaon))|(Y([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kollam))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kangra))|(T([\.\s]*)?R([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Patancheru))|(T([\.\s]*)?R([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patancheru))|(T([\.\s]*)?R([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patancheru))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(T([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(T([\.\s]*)?K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ramanathapuram))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mohali))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jalandhar))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Virudhunagar))|(S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sehore))|(S([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vellore))|(S([\.\s]*)?C([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guntur))|(S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palakkad))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(S([\.\s]*)?V([\.\s]*)?H([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ambala))|(S([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dausa))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ambala))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thirumayam))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puttur))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Balasore))|(S([\.\s]*)?P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Rohtak))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Krishna))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Villupuram))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hanumangarh))|(S([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(S([\.\s]*)?P([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?P([\.\s]*)?B([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mehsana))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Yanam))|(R([\.\s]*)?E([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Balasore))|(R([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bareilly))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Fatehgarh Sahib))|(P([\.\s]*)?S([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Palayamkottai))|(P([\.\s]*)?R([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sullurpet))|(P([\.\s]*)?P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bareilly))|(P([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amravati))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Raipur))|(P([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Namakkal))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Thanjavur))|(P([\.\s]*)?D([\.\s]*)?V([\.\s]*)?B([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Malkapur))|(P([\.\s]*)?S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Krishnagiri))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Eluru))|(N([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuddapah))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(N([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sangli))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mewat))|(M([\.\s]*)?P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Nanded))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kannur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patancheru))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nilanga))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gwalior))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Lucknow))|(M([\.\s]*)?A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(L([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Raipur))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(K([\.\s]*)?I([\.\s]*)?S([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Patia))|(K([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kodaikanal))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kalol))|(K([\.\s]*)?R([\.\s]*)?G([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Alappuzha))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shamirpet))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Warangal))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Borawan))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(J([\.\s]*)?N([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(J([\.\s]*)?T([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Faizpur))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sonipat))|(I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhiwani))|(I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Goa))|(I([\.\s]*)?D([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(East Singhbhum))|(I([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(G([\.\s]*)?V([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(G([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gwalior))|(G([\.\s]*)?R([\.\s]*)?D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bathinda))|(G([\.\s]*)?W([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(G([\.\s]*)?S([\.\s]*)?B([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jalgaon))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Gwalior))|(G([\.\s]*)?C([\.\s]*)?R([\.\s]*)?G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Lucknow))|(F([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ferozepur))|(F([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Solapur))|(E([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(D([\.\s]*)?K([\.\s]*)?V([\.\s]*)?S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kurnool))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Saharanpur))|(C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nilgiris))|(C([\.\s]*)?W([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dindigul))|(C([\.\s]*)?K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Fatehgarh Sahib))|(B([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Faridabad))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Natarampalli))|(B([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ramabai Nagar))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhopal))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(B([\.\s]*)?S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?R([\.\s]*)?T([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bhogapuram))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(A([\.\s]*)?M([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(A([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kumbakonam))|(A([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(S([\.\s]*)?D([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Indore))|(B([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Faridabad))|(A([\.\s]*)?N([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bareilly))|(M([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Khammam))|(C([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirupati))|(G([\.\s]*)?V([\.\s]*)?I([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madanapalle))|(T([\.\s]*)?R([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bibinagar))|(H([\.\s]*)?C([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Aluva))|(I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Thrissur))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vellore))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Greater Noida))|(C([\.\s]*)?S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?H([\.\s]*)?H([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Aurangabad))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Wada))|(G([\.\s]*)?D([\.\s]*)?M([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nandigama))|(S([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Tirupathi))|(F([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Poomala))|(J([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Anoopshahr))|(S([\.\s]*)?B([\.\s]*)?B([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jalandhar))|(M([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kishanganj))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Haldia))|(A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?I([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Calicut))|(S([\.\s]*)?D([\.\s]*)?M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ujire))|(S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(G([\.\s]*)?P([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Chandigarh))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Balod))|(S([\.\s]*)?K([\.\s]*)?J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bharuch))|(P([\.\s]*)?M([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?X([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mumbai))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belur))|(V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?S([\.\s]*)?J([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhadravathi))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Secunderabad))|(J([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?D([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mysore))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gulbarga))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(D([\.\s]*)?B([\.\s]*)?R([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghazipur))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Malappuram))|(I([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Indore))|(N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(P([\.\s]*)?M([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mathura))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Faizabad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Khamgaon))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Rudrapur))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Burdwan))|(B([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Durgapur))|(B([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hetampur))|(J([\.\s]*)?H([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Murshidabad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nirsa))|(W([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mysuru))|(G([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Thane))|(I([\.\s]*)?M([\.\s]*)?P([\.\s]*)?A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(R([\.\s]*)?R([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(C([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(D([\.\s]*)?S([\.\s]*)?D([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chennai))|(M([\.\s]*)?A([\.\s]*)?R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?D([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kanchipuram))|(S([\.\s]*)?C([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pakur))|(B([\.\s]*)?O([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Cuttack))|(D([\.\s]*)?H([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(South 24 Parganas))|(E([\.\s]*)?I([\.\s]*)?F([\.\s]*)?J([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Howrah))|(G([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhojpur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sankarapuram))|(K([\.\s]*)?N([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Samastipur))|(M([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hathras))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gaya))|(P([\.\s]*)?P([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Surat))|(D([\.\s]*)?A([\.\s]*)?P([\.\s]*)?J([\.\s]*)?A([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tanakpur))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Howrah))|(C([\.\s]*)?D([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pookode))|(A([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karnal))|(A([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Wardha))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Akola))|(E([\.\s]*)?E([\.\s]*)?S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thane))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chennai))|(P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Coimbatore))|(N([\.\s]*)?P([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dindigul))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karwar))|(S([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Khandwa))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Guna))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ujjain))|(M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ernakulam))|(K([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ernakulam))|(D([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Cuttack))|(V([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Palwal))|(D([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Panipat))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rewari))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranchi))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhilai))|(G([\.\s]*)?R([\.\s]*)?D([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aligarh))|(K([\.\s]*)?I([\.\s]*)?P([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(R([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bijnor))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Maharajganj))|(K([\.\s]*)?S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bijnor))|(P([\.\s]*)?C([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(Y([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kollam))|(Y([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Satara))|(W([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sitapur))|(V([\.\s]*)?M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Medchal))|(V([\.\s]*)?C([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(V([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagercoil))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(V([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thanjavur))|(V([\.\s]*)?R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Villupuram))|(U([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kollam))|(T([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(T([\.\s]*)?I([\.\s]*)?N([\.\s]*)?J([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udaipur))|(T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Wardha))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mahendragarh))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Warangal))|(S([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Alwar))|(S([\.\s]*)?W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?S([\.\s]*)?L([\.\s]*)?D([\.\s]*)?V([\.\s]*)?I([\.\s]*)?M([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Aligarh))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?N([\.\s]*)?I([\.\s]*)?X([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Balasore))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Krishna))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palani))|(S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Villupuram))|(S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupur))|(S([\.\s]*)?K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?B([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiptur))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ratlam))|(S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sonipat))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khordha))|(S([\.\s]*)?M([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thanjavur))|(S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Buldana))|(S([\.\s]*)?Y([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ratlam))|(S([\.\s]*)?T([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Osmanabad))|(S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Wardha))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patti))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?H([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kollam))|(S([\.\s]*)?Q([\.\s]*)?A([\.\s]*)?H([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dehradun))|(S([\.\s]*)?C([\.\s]*)?O([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Gurgaon))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bahadurgarh))|(S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampur))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mathura))|(S([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dhule))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chittoor))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amritsar))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Sabarkantha))|(E([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Medak))|(R([\.\s]*)?K([\.\s]*)?D([\.\s]*)?F([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jatkhedi))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellore))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kapurthala))|(A([\.\s]*)?R([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Warangal))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Jaipur))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Nagercoil))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Madurai))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Behrampur))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(P([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Warangal))|(P([\.\s]*)?I([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagpur))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanpur))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupattur))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Satara))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Panchkula))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udaipur))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pachal))|(O([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Hisar))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Alwar))|(N([\.\s]*)?W([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moga))|(M([\.\s]*)?R([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuddalore))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Modinagar))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Haldwani))|(M([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ariyalur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Dehradun))|(M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Rohtak))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Indore))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bikaner))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bikaner))|(M([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(M([\.\s]*)?M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Karnal))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khordha))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Udaipur))|(M([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moradabad))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ujjain))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddapah))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhandara))|(L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(L([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bharuch))|(L([\.\s]*)?D([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Allahabad))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(K([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanpur))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Nalgonda))|(K([\.\s]*)?M([\.\s]*)?B([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(K([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Barnala))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(K([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hingoli))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amritsar))|(K([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nawanshahr))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Karnal))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Solapur))|(K([\.\s]*)?A([\.\s]*)?N([\.\s]*)?K([\.\s]*)?S([\.\s]*)?A([\.\s]*)?A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Burdwan))|(K([\.\s]*)?O([\.\s]*)?R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kadapa))|(K([\.\s]*)?C([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Banda))|(K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Buldana))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Palakole))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(J([\.\s]*)?S([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shikohabad))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Faridabad))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?B([\.\s]*)?(,)?(\s+)?(Sonipat))|(I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Klawad))|(I([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sagar))|(I([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jind))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kala Amb))|(I([\.\s]*)?A([\.\s]*)?S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?O([\.\s]*)?M([\.\s]*)?F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(H([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gurgaon))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Sabarkantha))|(G([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Medak))|(G([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Namakkal))|(G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hayathnagar))|(G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Lucknow))|(G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moinabad))|(G([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhilai))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?A([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Berhampur))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Karnal))|(D([\.\s]*)?N([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tholudur))|(D([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kaushambi))|(D([\.\s]*)?W([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mohali))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mohali))|(D([\.\s]*)?J([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(D([\.\s]*)?J([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vijayawada))|(D([\.\s]*)?M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolhapur))|(D([\.\s]*)?B([\.\s]*)?F([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Moga))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guntur))|(B([\.\s]*)?L([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jind))|(B([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Roorkee))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nadia))|(B([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Akola))|(A([\.\s]*)?S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(B([\.\s]*)?N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Theni))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonipat))|(B([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(B([\.\s]*)?T([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sagar))|(A([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Patiala))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nizamabad))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kumbakonam))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Pahala))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rampur))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shamirpet))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Allahabad))|(R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bareilly))|(R([\.\s]*)?S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhilai))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Hoshiarpur))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jaipur))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanpur))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gautam Buddh Nagar))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(A([\.\s]*)?C([\.\s]*)?N([\.\s]*)?M([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kochi))|(B([\.\s]*)?G([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mudhol))|(C([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Hamirpur))|(R([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Parner))|(S([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Palampur))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mattannur))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puducherry))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?O([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bakrol))|(C([\.\s]*)?R([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jind))|(S([\.\s]*)?N([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Agra))|(A([\.\s]*)?U([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Namsai))|(T([\.\s]*)?N([\.\s]*)?F([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Murthal))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mysore))|(M([\.\s]*)?G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mukerian))|(T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Agartala))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?T([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nandyal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dumka))|(D([\.\s]*)?V([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jalgaon))|(A([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Wardha))|(D([\.\s]*)?K([\.\s]*)?T([\.\s]*)?E([\.\s]*)?S([\.\s]*)?Y([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ichalkaranji))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Satara))|(P([\.\s]*)?L([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Latur))|(G([\.\s]*)?M([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nalanda))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Patna))|(S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Madhubani))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Raipur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(D([\.\s]*)?I([\.\s]*)?D([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(I([\.\s]*)?G([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampur))|(R([\.\s]*)?G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Narwana))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sri Muktsar Sahib))|(Y([\.\s]*)?C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Beed))|(K([\.\s]*)?V([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalgaon))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nanded))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Karad))|(I([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(JP Nagar))|(U([\.\s]*)?T([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Fatehpur))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Varanasi))|(P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(K([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghazipur))|(B([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Varanasi))|(G([\.\s]*)?L([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Agra))|(S([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanhangad))|(S([\.\s]*)?S([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Solapur))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bramhapuri))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajsamand))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lohaghat))|(T([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hooghly))|(D([\.\s]*)?B([\.\s]*)?C([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Durgapur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Silli))|(A([\.\s]*)?S([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(A([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(B([\.\s]*)?E([\.\s]*)?A([\.\s]*)?D([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Mangalore))|(B([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Tumkur))|(C([\.\s]*)?A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?B([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ropar))|(M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?J([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chennai))|(T([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(T([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(V([\.\s]*)?P([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Baramati))|(I([\.\s]*)?A([\.\s]*)?M([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(P([\.\s]*)?N([\.\s]*)?C([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(N([\.\s]*)?R([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(P([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(C([\.\s]*)?R([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hajipur))|(S([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(B([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sonipat))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(S([\.\s]*)?C([\.\s]*)?M([\.\s]*)?A([\.\s]*)?T([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolkata))|(B([\.\s]*)?M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Surat))|(C([\.\s]*)?B([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhiwani))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Koderma))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cherthala))|(M([\.\s]*)?A([\.\s]*)?E([\.\s]*)?E([\.\s]*)?R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(B([\.\s]*)?S([\.\s]*)?E([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(I([\.\s]*)?M([\.\s]*)?P([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jalpaiguri))|(K([\.\s]*)?G([\.\s]*)?E([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bankura))|(A([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mumbai))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lalganj))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambala))|(R([\.\s]*)?G([\.\s]*)?B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(M([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Paschim Medinipur))|(G([\.\s]*)?U([\.\s]*)?I([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mehsana))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(A([\.\s]*)?S([\.\s]*)?A([\.\s]*)?B([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Surat))|(C([\.\s]*)?A([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(O([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hyderabad))|(D([\.\s]*)?P([\.\s]*)?I([\.\s]*)?A([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Petlad))|(K([\.\s]*)?L([\.\s]*)?U([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Guntur))|(S([\.\s]*)?M([\.\s]*)?V([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bangalore))|(H([\.\s]*)?M([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Tumkur))|(I([\.\s]*)?C([\.\s]*)?L([\.\s]*)?I([\.\s]*)?A([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ambala))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Vadodara))|(V([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(T([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Nagpur))|(N([\.\s]*)?D([\.\s]*)?M([\.\s]*)?V([\.\s]*)?P([\.\s]*)?S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Nashik))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solapur))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Madurai))|(S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Villupuram))|(S([\.\s]*)?K([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(C([\.\s]*)?A([\.\s]*)?R([\.\s]*)?E([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(L([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karaikal))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Indore))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pojewal))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hoshiarpur))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mansa))|(R([\.\s]*)?N([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kota))|(P([\.\s]*)?L([\.\s]*)?R([\.\s]*)?C([\.\s]*)?T([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Faridabad))|(R([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Rohtak))|(R([\.\s]*)?P([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mahendragarh))|(S([\.\s]*)?P([\.\s]*)?S([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Rohtak))|(R([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palamu))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lakhisarai))|(W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Darbhanga))|(D([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Dehradun))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ramabai Nagar))|(D([\.\s]*)?V([\.\s]*)?S([\.\s]*)?M([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Unnao))|(N([\.\s]*)?N([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gonda))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(D([\.\s]*)?N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amroha))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kapurthala))|(B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Muktsar))|(P([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patiala))|(K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sangrur))|(I([\.\s]*)?E([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solan))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Datia))|(Y([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kollam))|(Y([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(Y([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mahendergarh))|(Y([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Raigad))|(W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gurgaon))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khorda))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Satna))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Indore))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(V([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bundi))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(T([\.\s]*)?R([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hyderabad))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(T([\.\s]*)?S([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Burhanpur))|(T([\.\s]*)?C([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sonipat))|(T([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Coimbatore))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Modasa))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(T([\.\s]*)?S([\.\s]*)?M([\.\s]*)?J([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Villupuram))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Udaipur))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagercoil))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?E([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(S([\.\s]*)?M([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kalayarkoil))|(S([\.\s]*)?S([\.\s]*)?K([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Srikakulam))|(S([\.\s]*)?S([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ongole))|(S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mallampudi))|(S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sivaganga))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(East Godavari))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Arakkonam))|(S([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sri Ganganagar))|(S([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puducherry))|(S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(S([\.\s]*)?R([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tanuku))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Virudhunagar))|(S([\.\s]*)?T([\.\s]*)?A([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sonipat))|(S([\.\s]*)?P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Rewari))|(S([\.\s]*)?K([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(S([\.\s]*)?I([\.\s]*)?V([\.\s]*)?A([\.\s]*)?I([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?D([\.\s]*)?A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mandi))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karim Nagar))|(S([\.\s]*)?V([\.\s]*)?E([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Alwar))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Meerut))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sangli))|(S([\.\s]*)?J([\.\s]*)?M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Botad))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bagpat))|(S([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonipat))|(S([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Betul))|(S([\.\s]*)?A([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mamandur))|(S([\.\s]*)?M([\.\s]*)?K([\.\s]*)?F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Patiala))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bilaspur))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ganjam))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhunjhunu))|(S([\.\s]*)?U([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mohali))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(S([\.\s]*)?R([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(S([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hisar))|(S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupur))|(S([\.\s]*)?B([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dindigul))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amritsar))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruninravur))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Warangal))|(S([\.\s]*)?S([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kasaragod))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dundigal))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dausa))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karaikal))|(R([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Sonipat))|(R([\.\s]*)?D([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(R([\.\s]*)?B([\.\s]*)?R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonipat))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampur))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Perambalur))|(R([\.\s]*)?C([\.\s]*)?V([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rewa))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Rayagada))|(R([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Raipur))|(R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jodhpur))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(Q([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Indore))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellore))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Allahabad))|(P([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Washim))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Sikar))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Warangal))|(P([\.\s]*)?N([\.\s]*)?S([\.\s]*)?W([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(P([\.\s]*)?T([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Madurai))|(P([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thanjavur))|(O([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jabalpur))|(O([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Wardha))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Vijayawada))|(N([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bijnor))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nathdwara))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Erode))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Miryalguda))|(N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Theni))|(N([\.\s]*)?S([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kantabada))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(M([\.\s]*)?E([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Balasore))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Hamirpur))|(M([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jodhpur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bulandshahr))|(M([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(L([\.\s]*)?G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ludhiana))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Manapparai))|(K([\.\s]*)?T([\.\s]*)?V([\.\s]*)?R([\.\s]*)?K([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Guntur))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuddalore))|(K([\.\s]*)?K([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurnool))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?K([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karaikudi))|(K([\.\s]*)?I([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Amalapuram))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ambala))|(J([\.\s]*)?N([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruvallur))|(J([\.\s]*)?K([\.\s]*)?K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Erode))|(J([\.\s]*)?A([\.\s]*)?C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nazareth))|(J([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Tirupur))|(J([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rewa))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rampur))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuttack))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Yavatmal))|(J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tenkasi))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Aligarh))|(I([\.\s]*)?P([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chitrakoot))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mianpur))|(I([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Markapur))|(I([\.\s]*)?I([\.\s]*)?D([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(H([\.\s]*)?M([\.\s]*)?F([\.\s]*)?A([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(H([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moinabad))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(H([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kala Amb))|(H([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shahpur))|(H([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(H([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhopal))|(G([\.\s]*)?R([\.\s]*)?K([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Attur))|(G([\.\s]*)?F([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Salem))|(G([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampur))|(V([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tuwa))|(E([\.\s]*)?A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Khordha))|(E([\.\s]*)?A([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khordha))|(E([\.\s]*)?M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?A([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Ambala))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dungarpur))|(D([\.\s]*)?C([\.\s]*)?M([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dehradun))|(D([\.\s]*)?J([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Darbhanga))|(D([\.\s]*)?V([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(D([\.\s]*)?B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Una))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonipat))|(C([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bharatpur))|(C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(B([\.\s]*)?V([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Muzaffarnagar))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhadrak))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(B([\.\s]*)?R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Morena))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Barwani))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Narsampet))|(B([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(A([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Berhampur))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nellore))|(A([\.\s]*)?S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thanjavur))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Baghpat))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Warangal))|(A([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(A([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thirunavalur))|(A([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nalgonda))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Firozabad))|(A([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(A([\.\s]*)?R([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruvarur))|(A([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(E([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ambala))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Ambala))|(R([\.\s]*)?B([\.\s]*)?F([\.\s]*)?E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patiala))|(G([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(I([\.\s]*)?E([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sitapur))|(V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jodhpur))|(I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gwalior))|(J([\.\s]*)?J([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(H([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?C([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Solapur))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Osmanabad))|(P([\.\s]*)?S([\.\s]*)?N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ibrahimpatnam))|(G([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bahadurgarh))|(P([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Gangoh))|(P([\.\s]*)?R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Puducherry))|(S([\.\s]*)?C([\.\s]*)?D([\.\s]*)?K([\.\s]*)?K([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rewari))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Linch))|(E([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sirmour))|(M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Akola))|(E([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Siddipet))|(M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sathupally))|(H([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(A([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajkot))|(S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Navsari))|(D([\.\s]*)?A([\.\s]*)?V([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jalandhar))|(G([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Guwahati))|(A([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Pasighat))|(A([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kamrup))|(A([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Maniyarpur))|(J([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalanda))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vadali))|(G([\.\s]*)?I([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Gwalior))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nandurbar))|(A([\.\s]*)?K([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rourkela))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Angul))|(N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sundernagar))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Srinagar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ranchi))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jamshedpur))|(E([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Solapur))|(I([\.\s]*)?I([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Greater Noida))|(A([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Satara))|(R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?K([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ongole))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Silchar))|(D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dibrugarh))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambikapur))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Goa))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jamnagar))|(A([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Rajkot))|(V([\.\s]*)?P([\.\s]*)?M([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jamnagar))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kodad))|(T([\.\s]*)?R([\.\s]*)?R([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(E([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(B([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampur))|(M([\.\s]*)?C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jalandhar))|(G([\.\s]*)?P([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Panchkula))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Cheeka))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jhansi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rewari))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Orai))|(K([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(H([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Fatehpur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ghazipur))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kayamkulam))|(M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Thrissur))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thrissur))|(K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kozhikode))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jabalpur))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhopal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nanded))|(C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?L([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellore))|(V([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dhule))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gondia))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kota))|(G([\.\s]*)?R([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jodhpur))|(B([\.\s]*)?T([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Pilani))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Uttarkashi))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sudhowala))|(G([\.\s]*)?P([\.\s]*)?S([\.\s]*)?I([\.\s]*)?D([\.\s]*)?C([\.\s]*)?U([\.\s]*)?L([\.\s]*)?(,)?(\s+)?(Haridwar))|(B([\.\s]*)?P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bishnupur))|(P([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kolkata))|(S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Baruipur))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Durgapur))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Murshidabad))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jammu))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(B([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(H([\.\s]*)?C([\.\s]*)?A([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jabalpur))|(M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?A([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bijapur))|(N([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mangalore))|(P([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Amravati))|(R([\.\s]*)?P([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?J([\.\s]*)?B([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?K([\.\s]*)?N([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(M([\.\s]*)?N([\.\s]*)?M([\.\s]*)?J([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chennai))|(P([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(R([\.\s]*)?A([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(T([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Solapur))|(K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jamnagar))|(M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kilakarai))|(D([\.\s]*)?N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(N([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Palakkad))|(I([\.\s]*)?G([\.\s]*)?T([\.\s]*)?M([\.\s]*)?S([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Ziro))|(J([\.\s]*)?I([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kalyani))|(M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Purnia))|(A([\.\s]*)?P([\.\s]*)?P([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Balasore))|(C([\.\s]*)?B([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kochi))|(K([\.\s]*)?I([\.\s]*)?L([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(I([\.\s]*)?K([\.\s]*)?G([\.\s]*)?P([\.\s]*)?T([\.\s]*)?U([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Amritsar))|(P([\.\s]*)?V([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vandiperiyar))|(S([\.\s]*)?C([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ernakulam))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(V([\.\s]*)?P([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thane))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mayurbhanj))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kalahandi))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jaunpur))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Murshidabad))|(B([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bankura))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajpura))|(A([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thodupuzha))|(B([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Gaya))|(F([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Falakata))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chelakkara))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dhule))|(G([\.\s]*)?P([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Srikakulam))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gopalganj))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ujjain))|(H([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Balurghat))|(J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Akkalkuwa))|(P([\.\s]*)?C([\.\s]*)?P([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Guwahati))|(S([\.\s]*)?S([\.\s]*)?J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Asangaon))|(U([\.\s]*)?P([\.\s]*)?C([\.\s]*)?P([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Saharanpur))|(I([\.\s]*)?G([\.\s]*)?G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tezu))|(D([\.\s]*)?V([\.\s]*)?R([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Porbandar))|(P([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Roorkee))|(M([\.\s]*)?I([\.\s]*)?F([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mangalore))|(M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mysore))|(D([\.\s]*)?A([\.\s]*)?D([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kolhapur))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(S([\.\s]*)?N([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kolkata))|(V([\.\s]*)?J([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Osmanabad))|(S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Paldhi))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolhapur))|(V([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dindigul))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Dindigul))|(K([\.\s]*)?S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuddalore))|(E([\.\s]*)?C([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Namakkal))|(A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Narsapur))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(O([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(B([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(K([\.\s]*)?I([\.\s]*)?S([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Khordha))|(C([\.\s]*)?S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Patiala))|(Y([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sohali))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Sri Ganganagar))|(S([\.\s]*)?W([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ajmer))|(S([\.\s]*)?W([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ajmer))|(C([\.\s]*)?P([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajsamand))|(B([\.\s]*)?I([\.\s]*)?A([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Udaipur))|(S([\.\s]*)?B([\.\s]*)?M([\.\s]*)?N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rohtak))|(S([\.\s]*)?D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Faridabad))|(G([\.\s]*)?I([\.\s]*)?D([\.\s]*)?C([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Navsari))|(S([\.\s]*)?K([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jamnagar))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhilai))|(B([\.\s]*)?C([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Durg))|(D([\.\s]*)?N([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(H([\.\s]*)?Y([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lucknow))|(M([\.\s]*)?E([\.\s]*)?T([\.\s]*)?F([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Moradabad))|(K([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Bareilly))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Muzaffarnagar))|(S([\.\s]*)?D([\.\s]*)?C([\.\s]*)?O([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?D([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(D([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ropar))|(G([\.\s]*)?J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patiala))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bathinda))|(D([\.\s]*)?F([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nawanshahr))|(C([\.\s]*)?E([\.\s]*)?P([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Rampura Phul))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khammam))|(Y([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(V([\.\s]*)?C([\.\s]*)?W([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagercoil))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Balasore))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nizamabad))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Enathi))|(V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Valia))|(U([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hisar))|(U([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vandavasi))|(T([\.\s]*)?K([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Theni))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vadakkangulam))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tenali))|(T([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Khordha))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagaur))|(T([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kurnool))|(S([\.\s]*)?K([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?D([\.\s]*)?D([\.\s]*)?C([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Panchkula))|(S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gurdaspur))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurnool))|(S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuddalore))|(S([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(E([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Siddipet))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nizamabad))|(S([\.\s]*)?K([\.\s]*)?S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(S([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Medak))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dera Bassi))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anantapur))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(S([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nellore))|(S([\.\s]*)?N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Mahaboobnagar))|(S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(S([\.\s]*)?B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(S([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?P([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(S([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vellore))|(S([\.\s]*)?R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?I([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jabalpur))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Baghpat))|(S([\.\s]*)?G([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ujjain))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Khargone))|(S([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bilaspur))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?B([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shamli))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chevella))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puttur))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Patiala))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirupur))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mandleshwar))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vellore))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Raghunadhapalem))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurnool))|(S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gurdaspur))|(S([\.\s]*)?G([\.\s]*)?B([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Jabalpur))|(S([\.\s]*)?B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kaithal))|(R([\.\s]*)?R([\.\s]*)?A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(R([\.\s]*)?V([\.\s]*)?R([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddapah))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Abohar))|(R([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(Q([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mohali))|(P([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Medak))|(P([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Khammam))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nalgonda))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ujjain))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jabalpur))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Pasala))|(P([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Namakkal))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Warangal))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sivaganga))|(P([\.\s]*)?S([\.\s]*)?Y([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sivagangai))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(P([\.\s]*)?K([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bargarh))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Udaipur))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Udaipur))|(P([\.\s]*)?G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pachal))|(P([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mathura))|(P([\.\s]*)?A([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(O([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Theni))|(O([\.\s]*)?A([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(N([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Baramunda))|(N([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(N([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dewas))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Agra))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Namakkal))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?N([\.\s]*)?S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jodhpur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jodhpur))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?I([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Indore))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Rayagada))|(M([\.\s]*)?A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(M([\.\s]*)?A([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kota))|(M([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kota))|(M([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Erode))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Ujjain))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sivaganga))|(M([\.\s]*)?P([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?K([\.\s]*)?D([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gwalior))|(M([\.\s]*)?P([\.\s]*)?N([\.\s]*)?M([\.\s]*)?J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennimalai))|(M([\.\s]*)?A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Siruganur))|(L([\.\s]*)?V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(L([\.\s]*)?R([\.\s]*)?D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ujjain))|(L([\.\s]*)?L([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moga))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Khordha))|(K([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moradabad))|(K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Namakkal))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(K([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Meerut))|(K([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(K([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Osmanabad))|(K([\.\s]*)?K([\.\s]*)?C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jayankondam))|(J([\.\s]*)?M([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(J([\.\s]*)?E([\.\s]*)?I([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thuraiyur))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(J([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Paralakhemundi))|(J([\.\s]*)?K([\.\s]*)?K([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Komarapalayam))|(I([\.\s]*)?V([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anantapur))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhilwara))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(I([\.\s]*)?A([\.\s]*)?J([\.\s]*)?J([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Villupuram))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(H([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kaithal))|(H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sidhpur))|(G([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sagar))|(G([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gurdaspur))|(G([\.\s]*)?F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Faridabad))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Namakkal))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Barwani))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Firozpur))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Mahabubnagar))|(G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(F([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Madurai))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sirmour))|(E([\.\s]*)?S([\.\s]*)?A([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Meerut))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(D([\.\s]*)?V([\.\s]*)?R([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karimnagar))|(D([\.\s]*)?K([\.\s]*)?N([\.\s]*)?M([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Modinagar))|(D([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karnal))|(D([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Madurai))|(D([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(C([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(C([\.\s]*)?M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Namakkal))|(C([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Secunderabad))|(C([\.\s]*)?L([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pali))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(C([\.\s]*)?A([\.\s]*)?P([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(B([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Butibori))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Salem))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kadapa))|(B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Gwalior))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kakinada))|(B([\.\s]*)?K([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Hyderabad))|(A([\.\s]*)?P([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Nagercoil))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karur))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Radhapuram))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Greater Noida))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Agra))|(A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Erode))|(A([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(A([\.\s]*)?K([\.\s]*)?T([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Villupuram))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gurgaon))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bahadurgarh))|(G([\.\s]*)?N([\.\s]*)?D([\.\s]*)?U([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sultanpur Lodhi))|(G([\.\s]*)?E([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jabalpur))|(B([\.\s]*)?R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sitapura))|(D([\.\s]*)?K([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jaipur))|(A([\.\s]*)?M([\.\s]*)?A([\.\s]*)?K([\.\s]*)?S([\.\s]*)?I([\.\s]*)?K([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Anakapalle))|(H([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(N([\.\s]*)?W([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vijayawada))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kalol))|(D([\.\s]*)?G([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Malappuram))|(S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Palakkad))|(T([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Salem))|(R([\.\s]*)?K([\.\s]*)?D([\.\s]*)?F([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(G([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Proddatur))|(A([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(V([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Proddatur))|(K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Manassery))|(C([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Khandwa))|(L([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jalandhar))|(R([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Amritsar))|(A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Amroha))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghatkesar))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(O([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jatni))|(D([\.\s]*)?C([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Jaipur))|(C([\.\s]*)?B([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jhajjar))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Melumalai))|(J([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Jhajjar))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Allahabad Campus))|(G([\.\s]*)?P([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Patiala))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(T([\.\s]*)?C([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ratia))|(D([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Warangal))|(A([\.\s]*)?R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sattamangalam))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jodhpur))|(M([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kakkodi))|(R([\.\s]*)?A([\.\s]*)?A([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puducherry))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Barnala))|(C([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Jalandhar))|(J([\.\s]*)?A([\.\s]*)?G([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jamakandi))|(I([\.\s]*)?D([\.\s]*)?E([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Nashik))|(L([\.\s]*)?B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(B([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(C([\.\s]*)?K([\.\s]*)?V([\.\s]*)?(,)?(\s+)?(Durg))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Narsapur))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurnool))|(A([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajkot))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jammu and Kashmir))|(M([\.\s]*)?G([\.\s]*)?U([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Unnao))|(V([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bulandshahr))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bathinda))|(A([\.\s]*)?C([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Barnala))|(M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kottayam))|(N([\.\s]*)?R([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kollam))|(R([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ambav Devrukh))|(T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?A([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(V([\.\s]*)?B([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thane))|(Y([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sawantwadi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ambad))|(D([\.\s]*)?P([\.\s]*)?D([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amravati))|(V([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Indapur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Vikramgad))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tura))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sambalpur))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bargarh))|(C([\.\s]*)?V([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khurda))|(Z([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(R([\.\s]*)?G([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Anakapalli))|(D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Krishna))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kangra))|(D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hamirpur))|(J([\.\s]*)?G([\.\s]*)?M([\.\s]*)?T([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ranchi))|(X([\.\s]*)?I([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranchi))|(V([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranchi))|(A([\.\s]*)?K([\.\s]*)?G([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Davangere))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Koppal))|(S([\.\s]*)?N([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Moodbidri))|(D([\.\s]*)?T([\.\s]*)?M([\.\s]*)?A([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Manipal))|(G([\.\s]*)?C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mysore))|(T([\.\s]*)?O([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tumkur))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Beed))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Miraj))|(O([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(B([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chopda))|(S([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(K([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Haveli))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Washim))|(J([\.\s]*)?T([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Faizpur))|(V([\.\s]*)?C([\.\s]*)?D([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Machilipatnam))|(K([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nalanda))|(N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amhara))|(G([\.\s]*)?E([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ratanpura))|(K([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Raigarh))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Valsad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rajkot))|(A([\.\s]*)?R([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajkot))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Porbandar))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Matar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Junagadh))|(S([\.\s]*)?N([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mangalore))|(M([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belgaum))|(S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellore))|(R([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kariapatti))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(T([\.\s]*)?D([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bibinagar))|(I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(K([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(V([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(G([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Berhampur))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Angul))|(H([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sooramangalam))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Phagwara))|(B([\.\s]*)?B([\.\s]*)?S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Fatehgarh Sahib))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Faridkot))|(L([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dera Bassi))|(B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bathinda))|(C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patiala))|(C([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rohtak))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jind))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Panchkula))|(G([\.\s]*)?B([\.\s]*)?J([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nilokheri))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Abohar))|(K([\.\s]*)?V([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chickballapur))|(B([\.\s]*)?V([\.\s]*)?V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bagalkot))|(D([\.\s]*)?R([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Davangere))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udupi))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sitasaongi))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Parbhani))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Yadrav))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vita))|(S([\.\s]*)?G([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalgaon))|(G([\.\s]*)?R([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Yavatmal))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ambala))|(D([\.\s]*)?B([\.\s]*)?R([\.\s]*)?A([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Una))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Firozabad))|(R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Firozabad))|(T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ballia))|(B([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Agra))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Madurai))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(V([\.\s]*)?D([\.\s]*)?F([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Latur))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ratnagiri))|(K([\.\s]*)?K([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Shahjahanpur))|(S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jagdishpur))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Azamgarh))|(S([\.\s]*)?R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Triprayar))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khargone))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mandsaur))|(V([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaunpur))|(M([\.\s]*)?J([\.\s]*)?P([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kaushambi))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pratapgarh))|(R([\.\s]*)?B([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Agra))|(C([\.\s]*)?M([\.\s]*)?S([\.\s]*)?G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Meerut))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Satna))|(W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sakoli))|(V([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chembur))|(R([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nanded))|(L([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sangli))|(S([\.\s]*)?K([\.\s]*)?B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kopargaon))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pen))|(M([\.\s]*)?G([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Aurangabad))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dhule))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Alwar))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sriganganagar))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kota))|(G([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kota))|(I([\.\s]*)?I([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Saharanpur))|(M([\.\s]*)?S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Azamgarh))|(H([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Agra))|(K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Raebareli))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dehradun))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Srinagar Garhwal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chamoli))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Beronkhal Pauri Garhwal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sahiya))|(G([\.\s]*)?E([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bazpur))|(C([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Roorkee))|(K([\.\s]*)?L([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Roorkee))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aamwala))|(G([\.\s]*)?S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gobindapur))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Birbhum))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Asansol))|(R([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Burdwan))|(M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nabagram))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Duttapukur))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sagarpara))|(D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Basantapur))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolkata))|(L([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Durgapur))|(K([\.\s]*)?P([\.\s]*)?S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hooghly))|(V([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Udaipur))|(T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Jalgaon))|(P([\.\s]*)?H([\.\s]*)?O([\.\s]*)?C([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Rasayani))|(D([\.\s]*)?G([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Faridabad))|(V([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Malappuram))|(G([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chhatarpur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bathinda))|(C([\.\s]*)?A([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Chennai))|(J([\.\s]*)?K([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Dindigul))|(P([\.\s]*)?C([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?K([\.\s]*)?V([\.\s]*)?K([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Trichy))|(S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Thiruvannamalai))|(C([\.\s]*)?A([\.\s]*)?C([\.\s]*)?F([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Nashik))|(S([\.\s]*)?Q([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(U([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(V([\.\s]*)?P([\.\s]*)?M([\.\s]*)?M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Virudhunagar))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(L([\.\s]*)?T([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(D([\.\s]*)?P([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Dhar))|(A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Itanagar))|(J([\.\s]*)?I([\.\s]*)?S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Kolkata))|(G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhavnagar))|(P([\.\s]*)?W([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Guwahati))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Vadodara))|(B([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Surat))|(M([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Surat))|(D([\.\s]*)?J([\.\s]*)?N([\.\s]*)?M([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amreli))|(G([\.\s]*)?P([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Faridabad))|(A([\.\s]*)?E([\.\s]*)?R([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Palwal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hamirpur))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kottakkal))|(S([\.\s]*)?R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sagar))|(L([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Shivpuri))|(T([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Satna))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurangabad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Arvi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Osmanabad))|(N([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gadchiroli))|(R([\.\s]*)?C([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Shirpur))|(U([\.\s]*)?C([\.\s]*)?P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Berhampur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nabarangpur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Balasore))|(T([\.\s]*)?T([\.\s]*)?A([\.\s]*)?A([\.\s]*)?D([\.\s]*)?C([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Tripura))|(B([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mathura))|(L([\.\s]*)?B([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Allahabad))|(V([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bulandshahr))|(A([\.\s]*)?M([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Allahabad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mahoba))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Meerut))|(O([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Haridwar))|(C([\.\s]*)?F([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(South 24 Parganas))|(J([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jalpaiguri))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thandavapura))|(A([\.\s]*)?K([\.\s]*)?T([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kallakurichi))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvarur))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhopal))|(B([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bilaspur))|(G([\.\s]*)?T([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaora))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bilaspur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mananthavady))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perumbavoor))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Theni))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Udhagamandalam))|(G([\.\s]*)?P([\.\s]*)?W([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Badangpet))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Holenarasipura))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jintur))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ranchi))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kottayam))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonipat))|(N([\.\s]*)?R([\.\s]*)?A([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nitte))|(N([\.\s]*)?V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gulbarga))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thirthahalli))|(S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirur))|(S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupattur))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(T([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(V([\.\s]*)?M([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Warangal))|(V([\.\s]*)?V([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mysore))|(M([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Forbesanj))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(T([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Malappuram))|(I([\.\s]*)?C([\.\s]*)?F([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Dehradun))|(A([\.\s]*)?I([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Greater Noida))|(K([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bengaluru))|(D([\.\s]*)?C([\.\s]*)?S([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Pullikkanam))|(P([\.\s]*)?I([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nanded))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Orvakal))|(T([\.\s]*)?J([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?N([\.\s]*)?D([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Yavatmal))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dindigul))|(S([\.\s]*)?A([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?S([\.\s]*)?M([\.\s]*)?A([\.\s]*)?V([\.\s]*)?M([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?I([\.\s]*)?H([\.\s]*)?E([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pollachi))|(P([\.\s]*)?M([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(M([\.\s]*)?Z([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karaikudi))|(K([\.\s]*)?S([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nellore))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Puducherry))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Morena))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Banmore))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Puri))|(T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pathankot))|(S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Patiala))|(M([\.\s]*)?K([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amritsar))|(C([\.\s]*)?G([\.\s]*)?C([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Gharuan))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dausa))|(R([\.\s]*)?V([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Udaipur))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udaipur))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ajmer))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ambala))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(B([\.\s]*)?M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Gurgaon))|(M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mandi))|(L([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solan))|(S([\.\s]*)?R([\.\s]*)?E([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hamirpur))|(I([\.\s]*)?A([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sitapur))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kanpur))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(G([\.\s]*)?L([\.\s]*)?N([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(P([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(S([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Israna))|(D([\.\s]*)?P([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khammam))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Jodhpur))|(V([\.\s]*)?P([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Theni))|(V([\.\s]*)?K([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karur))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karim Nagar))|(V([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(V([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Warangal))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Jabalpur))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bargarh))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Narsapur))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Nizamabad))|(F([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chevella))|(V([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Erode))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(V([\.\s]*)?N([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ponnur))|(V([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bijnor))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Villupuram))|(V([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(V([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Warangal))|(V([\.\s]*)?S([\.\s]*)?L([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kakinada))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(U([\.\s]*)?L([\.\s]*)?T([\.\s]*)?R([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Madurai))|(Y([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hyderabad))|(T([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Khammam))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dewas))|(S([\.\s]*)?H([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Siddipet))|(S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patiala))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Tirupati))|(S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Khammam))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sagar))|(S([\.\s]*)?D([\.\s]*)?B([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Villupuram))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Warangal))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sundargarh))|(S([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Warangal))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sathyamangalam))|(S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(S([\.\s]*)?L([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thanjavur))|(S([\.\s]*)?A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Indore))|(S([\.\s]*)?C([\.\s]*)?F([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Saharanpur))|(P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(P([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(P([\.\s]*)?S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Sivakasi))|(P([\.\s]*)?I([\.\s]*)?R([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chevella))|(O([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(O([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajkot))|(O([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bagpat))|(O([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Junagadh))|(O([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Damoh))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mahabubnagar))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mathura))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(N([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(N([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(N([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Narsapur))|(N([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(N([\.\s]*)?H([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Beed))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Datia))|(M([\.\s]*)?M([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(M([\.\s]*)?P([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Varanasi))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khammam))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Alwar))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Srikakulam))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Hathras))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(M([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chevella))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mandsaur))|(M([\.\s]*)?T([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bhopal))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kanpur))|(M([\.\s]*)?I([\.\s]*)?P([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Kanpur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(M([\.\s]*)?B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nalgonda))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(M([\.\s]*)?E([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(M([\.\s]*)?A([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(L([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(L([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mehsana))|(L([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Shahjahanpur))|(L([\.\s]*)?N([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gwalior))|(K([\.\s]*)?R([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(K([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Patia))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kurnool))|(K([\.\s]*)?K([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Chittoor))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Pudukottai))|(K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(K([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jhunjhunu))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karur))|(K([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Suryapet))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(B([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(K([\.\s]*)?S([\.\s]*)?J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Modinagar))|(K([\.\s]*)?N([\.\s]*)?S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(J([\.\s]*)?B([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvallur))|(J([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(J([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(J([\.\s]*)?D([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(J([\.\s]*)?B([\.\s]*)?W([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupati))|(I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Anantapur))|(I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(I([\.\s]*)?A([\.\s]*)?M([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Meerut))|(H([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(H([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mathura))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Khordha))|(G([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Roorkee))|(G([\.\s]*)?S([\.\s]*)?B([\.\s]*)?A([\.\s]*)?E([\.\s]*)?P([\.\s]*)?M([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Roorkee))|(G([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Koraput))|(G([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nizamabad))|(G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhopal))|(G([\.\s]*)?G([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vellore))|(G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rayagada))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(F([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Bareilly))|(E([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(E([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Namakkal))|(E([\.\s]*)?V([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nalgonda))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mathura))|(E([\.\s]*)?R([\.\s]*)?D([\.\s]*)?C([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvananthapuram))|(E([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(D([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupur))|(D([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Namakkal))|(D([\.\s]*)?Z([\.\s]*)?H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Firozabad))|(D([\.\s]*)?P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(D([\.\s]*)?G([\.\s]*)?U([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(D([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Guntur))|(C([\.\s]*)?R([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vairag))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karur))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(C([\.\s]*)?B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Agra))|(C([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(C([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(B([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mathura))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Durg))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Hyderabad))|(P([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palakkad))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Gurgaon))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Rohtak))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jind))|(R([\.\s]*)?N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Panipat))|(B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Khordha))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dausa))|(S([\.\s]*)?C([\.\s]*)?S([\.\s]*)?H([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Alwar))|(L([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gwalior))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ongole))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aurangabad))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Aurangabad))|(C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Vellanad))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Namakkal))|(R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thanjavur))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Villupuram))|(C([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhimavaram))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Eluru))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ongole))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nalgonda))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Peravali))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Warangal))|(B([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mannadipet))|(C([\.\s]*)?A([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Vadakkencherry))|(R([\.\s]*)?B([\.\s]*)?M([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bareilly))|(C([\.\s]*)?S([\.\s]*)?M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Allahabad))|(D([\.\s]*)?A([\.\s]*)?D([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mahemdabad))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Malkapur))|(M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Madurai))|(A([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?E([\.\s]*)?A([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Tirupati))|(K([\.\s]*)?K([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Puttur))|(K([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kalanthode))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khurja))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kichha))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Jadan))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanchipadi))|(T([\.\s]*)?N([\.\s]*)?H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Durgapur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rewa))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chhindwara))|(S([\.\s]*)?J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(C([\.\s]*)?F([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Agra))|(A([\.\s]*)?I([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Noida))|(K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rewa))|(L([\.\s]*)?N([\.\s]*)?C([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Gwalior))|(N([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Karnal))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Rajkot))|(S([\.\s]*)?S([\.\s]*)?H([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Amreli))|(S([\.\s]*)?D([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mahemdabad))|(S([\.\s]*)?D([\.\s]*)?S([\.\s]*)?N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hisar))|(K([\.\s]*)?V([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhiwani))|(S([\.\s]*)?C([\.\s]*)?S([\.\s]*)?M([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Kottayam))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Karimnagar))|(A([\.\s]*)?T([\.\s]*)?M([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hapur))|(P([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Greater Noida))|(S([\.\s]*)?V([\.\s]*)?C([\.\s]*)?S([\.\s]*)?H([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Alwar))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambala))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karimnagar))|(T([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Thrissur))|(S([\.\s]*)?T([\.\s]*)?T([\.\s]*)?N([\.\s]*)?(,)?(\s+)?(Akola))|(J([\.\s]*)?S([\.\s]*)?P([\.\s]*)?M([\.\s]*)?D([\.\s]*)?N([\.\s]*)?P([\.\s]*)?H([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pusad))|(Y([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Karjat))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solapur))|(S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jowai))|(W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aizawl))|(N([\.\s]*)?T([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dimapur))|(S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuttack))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Balangir))|(M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Baripada))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Berhampur))|(J([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Jharsuguda))|(R([\.\s]*)?K([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuttack))|(C([\.\s]*)?D([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(West Godavari))|(L([\.\s]*)?K([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ravulapalem))|(S([\.\s]*)?J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Vuyyuru))|(G([\.\s]*)?P([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Kandaghat))|(G([\.\s]*)?P([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Srinagar))|(C([\.\s]*)?F([\.\s]*)?B([\.\s]*)?(,)?(\s+)?(Ranchi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Khutri))|(C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gonikoppal))|(B([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chickballapur))|(R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Raibag))|(B([\.\s]*)?L([\.\s]*)?D([\.\s]*)?E([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bijapur))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hubli))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bidar))|(S([\.\s]*)?V([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?V([\.\s]*)?J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belgaum))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Joida))|(A([\.\s]*)?E([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gadag))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mysore))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chickmagaluru))|(J([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mysore))|(R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?F([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bellary))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Latur))|(P([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?P([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Parbhani))|(K([\.\s]*)?B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Satara))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Shrigonda))|(S([\.\s]*)?H([\.\s]*)?J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sangola))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolhapur))|(S([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambajogai))|(A([\.\s]*)?I([\.\s]*)?I([\.\s]*)?A([\.\s]*)?R([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Junnar))|(B([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Solapur))|(S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jalgaon))|(D([\.\s]*)?A([\.\s]*)?D([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolhapur))|(V([\.\s]*)?V([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Solapur))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(S([\.\s]*)?S([\.\s]*)?D([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(P([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurangabad))|(B([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Durg))|(M([\.\s]*)?G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rajnandgaon))|(M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhilai))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Panaji))|(S([\.\s]*)?N([\.\s]*)?M([\.\s]*)?G([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ranpur))|(C([\.\s]*)?U([\.\s]*)?S([\.\s]*)?T([\.\s]*)?I([\.\s]*)?D([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Wadhwan))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Himmatnagar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Palanpur))|(A([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Junagadh))|(S([\.\s]*)?H([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kadi))|(J([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Sidhpur))|(B([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bhavnagar))|(F([\.\s]*)?D([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehgam))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vadodara))|(N([\.\s]*)?G([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bardoli))|(R([\.\s]*)?L([\.\s]*)?I([\.\s]*)?N([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Madurai))|(O([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hubli))|(J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belagavi))|(M([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tumkur))|(S([\.\s]*)?L([\.\s]*)?V([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hassan))|(A([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolar))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(V([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(S([\.\s]*)?N([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Palani))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Oragadam))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Paruvachi))|(A([\.\s]*)?K([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thanjavur))|(R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Medak))|(K([\.\s]*)?H([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Aravakurichi))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karur))|(M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagercoil))|(P([\.\s]*)?C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thanjavur))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(P([\.\s]*)?S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(M([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sivakasi))|(R([\.\s]*)?P([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(R([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(T([\.\s]*)?R([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(D([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thanjavur))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Annamalainagar))|(P([\.\s]*)?T([\.\s]*)?L([\.\s]*)?C([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddalore))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(N([\.\s]*)?M([\.\s]*)?S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(S([\.\s]*)?K([\.\s]*)?D([\.\s]*)?A([\.\s]*)?V([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rourkela))|(I([\.\s]*)?T([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Choudwar))|(U([\.\s]*)?G([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rayagada))|(M([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Nuapada))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kendrapara))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sambalpur))|(J([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Balasore))|(D([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Cuttack))|(H([\.\s]*)?T([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Koraput))|(G([\.\s]*)?N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalandhar))|(C([\.\s]*)?I([\.\s]*)?H([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jalandhar))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patiala))|(R([\.\s]*)?D([\.\s]*)?C([\.\s]*)?F([\.\s]*)?B([\.\s]*)?S([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Ludhiana))|(A([\.\s]*)?V([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mandvi))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonepat))|(S([\.\s]*)?J([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(B([\.\s]*)?C([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jhajjar))|(C([\.\s]*)?D([\.\s]*)?L([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sirsa))|(E([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambala))|(J([\.\s]*)?K([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonepat))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhiwani))|(C([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Ludhiana))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Moga))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bathinda))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Patiala))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rakhra))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Amritsar))|(G([\.\s]*)?T([\.\s]*)?B([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Malout))|(H([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bathinda))|(K([\.\s]*)?L([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mahalingpur))|(D([\.\s]*)?G([\.\s]*)?S([\.\s]*)?M([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Koppal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Siddapur))|(R([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belgaum))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hisar))|(S([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Barshi))|(K([\.\s]*)?P([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mudal))|(R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chandrapur))|(M([\.\s]*)?D([\.\s]*)?A([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolpa))|(W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Agartala))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ambala))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bahraich))|(D([\.\s]*)?S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bareilly))|(E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(P([\.\s]*)?A([\.\s]*)?C([\.\s]*)?R([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajapalayam))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mainpuri))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kannauj))|(J([\.\s]*)?L([\.\s]*)?N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sitapur))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Allahabad))|(T([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Namakkal))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tuticorin))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Melmaruvathur))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Erode))|(J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(N([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Udumalpet))|(A([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sivakasi))|(E([\.\s]*)?K([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Erode))|(A([\.\s]*)?D([\.\s]*)?J([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pattukkottai))|(B([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thane))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sangamner))|(C([\.\s]*)?S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurangabad))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurangabad))|(P([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mathura))|(A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kaushambi))|(S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Palakkad))|(K([\.\s]*)?T([\.\s]*)?R([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Aroor))|(T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thrissur))|(G([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kozhikode))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Adoor))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Morena))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sehore))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Balaghat))|(D([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Saharanpur))|(D([\.\s]*)?D([\.\s]*)?C([\.\s]*)?N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Siddharth Nagar))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?D([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Thane))|(L([\.\s]*)?G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(Z([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?J([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sangli))|(P([\.\s]*)?D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nerul))|(K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(Y([\.\s]*)?B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(M([\.\s]*)?M([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Satara))|(G([\.\s]*)?R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thottiyam))|(S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(T([\.\s]*)?E([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vilathikulam))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kollam))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(D([\.\s]*)?J([\.\s]*)?J([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jaysingpur))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurangabad))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kurund))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khetri))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bikaner))|(C([\.\s]*)?M([\.\s]*)?R([\.\s]*)?B([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sriganganagar))|(R([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Neemrana))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(R([\.\s]*)?R([\.\s]*)?N([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mau))|(D([\.\s]*)?J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Baraut))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Azamgarh))|(S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?M([\.\s]*)?D([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Uttarkashi))|(U([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Roorkee))|(R([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Roorkee))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Lohaghat))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Narendra Nagar))|(S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Birbhum))|(P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Purulia))|(M([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bishnupur))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Udaipur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sikar))|(S([\.\s]*)?J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hubli))|(U([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(H([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(A([\.\s]*)?S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Noida))|(A([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Thane))|(B([\.\s]*)?R([\.\s]*)?H([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(C([\.\s]*)?C([\.\s]*)?L([\.\s]*)?S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Rohtak))|(C([\.\s]*)?T([\.\s]*)?I([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalandhar))|(D([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Durg))|(M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Pune))|(O([\.\s]*)?C([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Jalgaon))|(S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(V([\.\s]*)?D([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Vadodara))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Khurda))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rohru))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Imphal))|(I([\.\s]*)?P([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Rajkot))|(J([\.\s]*)?K([\.\s]*)?K([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Erode))|(S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Navi Mumbai))|(G([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(N([\.\s]*)?E([\.\s]*)?C([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(O([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Aurangabad))|(V([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nellore))|(D([\.\s]*)?P([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amravati))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dhule))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karaikal))|(A([\.\s]*)?R([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Beawar))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(T([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(U([\.\s]*)?C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kuttaicode))|(S([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Varanasi))|(A([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jaipur))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Navsari))|(I([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajpur))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Golaghat))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Baddi))|(G([\.\s]*)?M([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rajula))|(S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Matar))|(S([\.\s]*)?H([\.\s]*)?N([\.\s]*)?S([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajkot))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Waghai))|(P([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Vadodara))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Una))|(P([\.\s]*)?I([\.\s]*)?F([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udaipur))|(B([\.\s]*)?M([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonepat))|(J([\.\s]*)?C([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sirsa))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Paonta Sahib))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ranchi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dharwad))|(S([\.\s]*)?C([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(V([\.\s]*)?E([\.\s]*)?T([\.\s]*)?B([\.\s]*)?V([\.\s]*)?L([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gulbarga))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kunnamkulam))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mattanur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kasaragod))|(T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bhopal))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhilewada))|(R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Udgir))|(D([\.\s]*)?E([\.\s]*)?S([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Pune))|(A([\.\s]*)?G([\.\s]*)?P([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Solapur))|(D([\.\s]*)?D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolhapur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Boudh))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jajpur))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Cuttack))|(N([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Balasore))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonepur))|(O([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Ganjam))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puducherry))|(G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Moga))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madhoganj))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Coimbatore))|(I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Dindigul))|(M([\.\s]*)?G([\.\s]*)?A([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kanpur))|(J([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Meerut))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Azamgarh))|(D([\.\s]*)?B([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dehradun))|(B([\.\s]*)?S([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Roorkee))|(A([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hooghly))|(C([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jalandhar))|(R([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Koderma))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pappireddipatti))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lanja))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bathinda))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chilkur))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mansa))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(B([\.\s]*)?R([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bathinda))|(B([\.\s]*)?V([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kodad))|(B([\.\s]*)?B([\.\s]*)?S([\.\s]*)?B([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Moga))|(B([\.\s]*)?I([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Moga))|(B([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Baghmundi))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Shabanur))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Yelahanka))|(C([\.\s]*)?M([\.\s]*)?R([\.\s]*)?A([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sanghi))|(C([\.\s]*)?T([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Talsande))|(D([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(D([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thirukazhukundram))|(D([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(D([\.\s]*)?R([\.\s]*)?R([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Murtizapur))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kharar))|(G([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Malaiyadikurichi))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Churu))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Neyyattinkara))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurai))|(G([\.\s]*)?P([\.\s]*)?B([\.\s]*)?(,)?(\s+)?(Pithoragarh))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Koratty))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dungarpur))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Muttom))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dwarahat))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalna))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pratapgarh))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gudur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kothagudem))|(G([\.\s]*)?P([\.\s]*)?G([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Rishikesh))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhabua))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Baikunthpur))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Handowal Kalan))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nathana))|(G([\.\s]*)?H([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bathinda))|(H([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(J([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(J([\.\s]*)?C([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pichanur))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pandharpur))|(K([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddalore))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mathiyanallur))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Laxmangarh))|(M([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalpaiguri))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Udaipur))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pathankot))|(G([\.\s]*)?M([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Shahada))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chirala))|(M([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Patan))|(A([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bengaluru))|(F([\.\s]*)?D([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Saharanpur))|(R([\.\s]*)?D([\.\s]*)?E([\.\s]*)?C([\.\s]*)?R([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(V([\.\s]*)?V([\.\s]*)?E([\.\s]*)?T([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?B([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Wardha))|(S([\.\s]*)?P([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Paldhi))|(V([\.\s]*)?K([\.\s]*)?K([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sriperumbudur))|(R([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Sivakasi))|(O([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirupur))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Hosur))|(B([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(P([\.\s]*)?R([\.\s]*)?R([\.\s]*)?M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(T([\.\s]*)?R([\.\s]*)?V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mahaboobnagar))|(S([\.\s]*)?R([\.\s]*)?R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karepalli))|(P([\.\s]*)?R([\.\s]*)?R([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Shabad))|(M([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Cuddapah))|(K([\.\s]*)?S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Cuddapah))|(E([\.\s]*)?V([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guntur))|(C([\.\s]*)?V([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tirupati))|(T([\.\s]*)?S([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Bhopal))|(K([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khordha))|(S([\.\s]*)?E([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jorabat))|(R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Fatehgarh Sahib))|(B([\.\s]*)?L([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Jhunjhunu))|(V([\.\s]*)?D([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jind))|(N([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Israna))|(K([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pandoga))|(V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Raipur))|(I([\.\s]*)?A([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(I([\.\s]*)?T([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(A([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(B([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bulandshahr))|(S([\.\s]*)?V([\.\s]*)?S([\.\s]*)?E([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Meerut))|(R([\.\s]*)?D([\.\s]*)?F([\.\s]*)?G([\.\s]*)?I([\.\s]*)?F([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Gha))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Saharanpur))|(K([\.\s]*)?L([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bijnor))|(M([\.\s]*)?I([\.\s]*)?O([\.\s]*)?M([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?K([\.\s]*)?Y([\.\s]*)?R([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Hathras))|(R([\.\s]*)?B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Agra))|(I([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mathura))|(I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Meerut))|(K([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moradabad))|(M([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Muzaffarnagar))|(F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Meerut))|(B([\.\s]*)?K([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruvallur))|(B([\.\s]*)?M([\.\s]*)?L([\.\s]*)?A([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Agra))|(N([\.\s]*)?C([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aligarh))|(S([\.\s]*)?G([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dundlod))|(N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Gwalior))|(A([\.\s]*)?N([\.\s]*)?M([\.\s]*)?K([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Cuddapah))|(K([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(M([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Anantapur))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ranga Reddy))|(P([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ponnur))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Krishna))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajahmundry))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Srikakulam))|(S([\.\s]*)?V([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moinabad))|(D([\.\s]*)?Y([\.\s]*)?S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Cuddapah))|(O([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shahera))|(D([\.\s]*)?G([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Firozpur))|(S([\.\s]*)?U([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tangori))|(M([\.\s]*)?T([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(T([\.\s]*)?N([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(G([\.\s]*)?S([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Saharanpur))|(S([\.\s]*)?P([\.\s]*)?N([\.\s]*)?V([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Surendranagar))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?M([\.\s]*)?V([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupathi))|(M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rohtak))|(G([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Palakkad))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Trichy))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Lucknow))|(S([\.\s]*)?R([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Muzaffarnagar))|(T([\.\s]*)?I([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nizamabad))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Guntur))|(H([\.\s]*)?L([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Itarsi))|(T([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Sironj))|(U([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vallioor))|(E([\.\s]*)?M([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Ambala))|(E([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Annamangalam))|(H([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thirukkuvalai))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Aathupattiprivu))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Pudupalayam))|(V([\.\s]*)?L([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Vellalore))|(A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ariyalur))|(A([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kinathukadavu))|(S([\.\s]*)?A([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chirala))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(S([\.\s]*)?U([\.\s]*)?S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sirohi))|(U([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(B([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kota))|(S([\.\s]*)?G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Perla))|(S([\.\s]*)?D([\.\s]*)?D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Barwala))|(A([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kota))|(A([\.\s]*)?A([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dindigul))|(R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gobindgarh))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(N([\.\s]*)?R([\.\s]*)?V([\.\s]*)?I([\.\s]*)?O([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Junagadh))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sirmour))|(M([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Solan))|(V([\.\s]*)?A([\.\s]*)?P([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Latur))|(C([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Imphal))|(T([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Salem))|(B([\.\s]*)?M([\.\s]*)?G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dehradun))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rupnagar))|(S([\.\s]*)?K([\.\s]*)?S([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(P([\.\s]*)?S([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ferozepur))|(K([\.\s]*)?K([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chandori))|(D([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thane))|(S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?N([\.\s]*)?P([\.\s]*)?P([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jalgaon))|(O([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Wardha))|(Y([\.\s]*)?D([\.\s]*)?M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kagal))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chandrapur))|(B([\.\s]*)?V([\.\s]*)?C([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nashik))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nashik))|(V([\.\s]*)?Y([\.\s]*)?W([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Badnera))|(M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lunglei))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Puri))|(B([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Balasore))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Berhampur))|(S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Koraput))|(D([\.\s]*)?A([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ongole))|(G([\.\s]*)?V([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Prakasam))|(T([\.\s]*)?V([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sondipudi))|(S([\.\s]*)?B([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(West Godavari))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vizianagaram))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bobbili))|(S([\.\s]*)?T([\.\s]*)?K([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Krishna))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chamba))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kharsawan))|(T([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hubli))|(S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mandya))|(B([\.\s]*)?T([\.\s]*)?P([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belgaum))|(M([\.\s]*)?L([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belgaum))|(J([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Mysore))|(C([\.\s]*)?B([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Haveri))|(K([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ranebennur))|(G([\.\s]*)?P([\.\s]*)?F([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?J([\.\s]*)?V([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Harihar))|(R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hassan))|(H([\.\s]*)?S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bellary))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tumkur))|(R([\.\s]*)?N([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhatkal))|(H([\.\s]*)?K([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Raichur))|(B([\.\s]*)?V([\.\s]*)?V([\.\s]*)?S([\.\s]*)?S([\.\s]*)?R([\.\s]*)?V([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Guledgudd))|(K([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tumkur))|(K([\.\s]*)?L([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bailhongal))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangarpet))|(S([\.\s]*)?N([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Babhulgaon))|(C([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Vaduj))|(V([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalgaon))|(N([\.\s]*)?M([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Sangli))|(M([\.\s]*)?D([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhose))|(V([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sangamner))|(S([\.\s]*)?S([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sangli))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dhanore))|(G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chandrapur))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Banaganapalli))|(N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nuzvid))|(C([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Guntur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Khairagarh))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jagdalpur))|(S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Limbdi))|(C([\.\s]*)?U([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Wadhwan))|(C([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Rajkot))|(K([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Patan))|(B([\.\s]*)?S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mehsana))|(J([\.\s]*)?H([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Surat))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Visnagar))|(E([\.\s]*)?I([\.\s]*)?D([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Ahmedabad))|(S([\.\s]*)?A([\.\s]*)?M([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Thiruvallur))|(K([\.\s]*)?L([\.\s]*)?E([\.\s]*)?S([\.\s]*)?C([\.\s]*)?B([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chikodi))|(M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bijapur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gadag))|(F([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mysore))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Surpur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kalgi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hangal))|(I([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Udupi))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(A([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nanjaiuthukuli))|(S([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupattur))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rasipuram))|(T([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellore))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dhalavaipuram))|(M([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Uthiramerur))|(J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thoothukudi))|(O([\.\s]*)?M([\.\s]*)?M([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddalore))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dharapuram))|(K([\.\s]*)?V([\.\s]*)?C([\.\s]*)?M([\.\s]*)?N([\.\s]*)?R([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khammam))|(A([\.\s]*)?C([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dehradun))|(M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pudupatti))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambur))|(A([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Srivilliputtur))|(V([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(L([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(S([\.\s]*)?K([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sivagangi))|(S([\.\s]*)?A([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tuticorin))|(A([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thanjavur))|(S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karur))|(J([\.\s]*)?A([\.\s]*)?C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tuticorin))|(J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(N([\.\s]*)?P([\.\s]*)?A([\.\s]*)?C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kotagiri))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirumalaisamudram))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(M([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(R([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Avinashi))|(S([\.\s]*)?J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddalore))|(H([\.\s]*)?S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thirukkuvalai))|(N([\.\s]*)?P([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dindigul))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Virudhunagar))|(T([\.\s]*)?S([\.\s]*)?H([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Trichy))|(J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Manapparai))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karur))|(V([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thottiyam))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(L([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tuticorin))|(A([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(D([\.\s]*)?M([\.\s]*)?G([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Arni))|(A([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddalore))|(I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(J([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jeypore))|(V([\.\s]*)?G([\.\s]*)?E([\.\s]*)?R([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Balasore))|(K([\.\s]*)?N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tarapur))|(K([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Keonjhar))|(K([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Uditnarayanpur))|(P([\.\s]*)?C([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Angul))|(A([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(S([\.\s]*)?S([\.\s]*)?B([\.\s]*)?R([\.\s]*)?I([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chitrada))|(B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Khurda))|(D([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Baripada))|(I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nayagarh))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Puri))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bargarh))|(S([\.\s]*)?M([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pondicherry))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Behram))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ferozepur))|(R([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gobindgarh))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Ludhiana))|(L([\.\s]*)?L([\.\s]*)?R([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ajitwal))|(Y([\.\s]*)?R([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Moga))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(G([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Talwandi Sabo))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhikhiwind))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nawanshahr))|(G([\.\s]*)?A([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ludhiana))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Dinanagar))|(V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sangrur))|(S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Mullana))|(K([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Karnal))|(D([\.\s]*)?B([\.\s]*)?R([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kaithal))|(P([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(D([\.\s]*)?P([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gurgaon))|(T([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gurgaon))|(R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ambala))|(K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rewari))|(R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sirsa))|(Y([\.\s]*)?P([\.\s]*)?F([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(H([\.\s]*)?S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Panipat))|(M([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhiwani))|(M([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jind))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(S([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Karnal))|(R([\.\s]*)?J([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mahendergarh))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(N([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(L([\.\s]*)?K([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Rohtak))|(G([\.\s]*)?P([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Sirsa))|(B([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonepat))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mahendergarh))|(M([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Punhana))|(V([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Rohtak))|(J([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kaithal))|(G([\.\s]*)?V([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Palwal))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rohtak))|(Y([\.\s]*)?M([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Jind))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(P([\.\s]*)?R([\.\s]*)?B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mahendergarh))|(D([\.\s]*)?I([\.\s]*)?P([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Yamunanagar))|(G([\.\s]*)?A([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhajjar))|(L([\.\s]*)?R([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Palwal))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Faridkot))|(M([\.\s]*)?B([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?F([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Amritsar))|(M([\.\s]*)?A([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Abohar))|(L([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ludhiana))|(S([\.\s]*)?G([\.\s]*)?H([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ranwan))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ludhiana))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Fazilka))|(G([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hoshiarpur))|(D([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dhuri))|(M([\.\s]*)?E([\.\s]*)?S([\.\s]*)?R([\.\s]*)?N([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sirsi))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tumkur))|(D([\.\s]*)?S([\.\s]*)?G([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolar))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Puttur))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tumkur))|(C([\.\s]*)?V([\.\s]*)?C([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hunagund))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lingasugur))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bellary))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Devadurga))|(M([\.\s]*)?S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gangavati))|(S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hassan))|(D([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mysore))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Karnal))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Panipat))|(S([\.\s]*)?B([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rohtak))|(S([\.\s]*)?B([\.\s]*)?S([\.\s]*)?P([\.\s]*)?F([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Yamunanagar))|(K([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Dahanu))|(D([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tripura))|(G([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gomati))|(S([\.\s]*)?K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sitapur))|(D([\.\s]*)?R([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Saharanpur))|(R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chandausi))|(S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Panipat))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sirsa))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambala))|(M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonepat))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kullu))|(R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gangoh))|(R([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Meerut))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Barabanki))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bicholim))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(N([\.\s]*)?A([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rajapalayam))|(F([\.\s]*)?X([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tharuvai))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gudiyatham))|(R([\.\s]*)?E([\.\s]*)?C([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Paramakudi))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rasipuram))|(N([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Punkarai))|(M([\.\s]*)?A([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pudukottai))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pachal))|(M([\.\s]*)?M([\.\s]*)?G([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gorakhpur))|(S([\.\s]*)?J([\.\s]*)?M([\.\s]*)?P([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(R([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Meerut))|(P([\.\s]*)?R([\.\s]*)?A([\.\s]*)?J([\.\s]*)?T([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chandauli))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Shamli))|(M([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Moradabad))|(K([\.\s]*)?L([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jaunpur))|(S([\.\s]*)?F([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ballia))|(M([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Allahabad))|(S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dindigul))|(P([\.\s]*)?S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Krishnagiri))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(K([\.\s]*)?L([\.\s]*)?N([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(A([\.\s]*)?M([\.\s]*)?K([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?I([\.\s]*)?S([\.\s]*)?S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(K([\.\s]*)?M([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pollachi))|(C([\.\s]*)?M([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellathur))|(T([\.\s]*)?E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(D([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Perambalur))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bargur))|(P([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?V([\.\s]*)?L([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pudukkottai))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Manalurpet))|(S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kalayarkoil))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pattukkottai))|(S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thuraiyur))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sakthinagar))|(M([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(K([\.\s]*)?K([\.\s]*)?W([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(L([\.\s]*)?A([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(N([\.\s]*)?M([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(S([\.\s]*)?D([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(A([\.\s]*)?C([\.\s]*)?N([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aligarh))|(H([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Mawana))|(S([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(M([\.\s]*)?B([\.\s]*)?E([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Lucknow))|(I([\.\s]*)?V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mathura))|(R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Haunsbhavi))|(I([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Eramalloor))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Palakkad))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kothamangalam))|(J([\.\s]*)?P([\.\s]*)?T([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rewa))|(S([\.\s]*)?A([\.\s]*)?D([\.\s]*)?K([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mathura))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jaunpur))|(E([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Barabanki))|(M([\.\s]*)?V([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Azamgarh))|(C([\.\s]*)?B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Agra))|(J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bulandshahr))|(S([\.\s]*)?B([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Baghpat))|(R([\.\s]*)?W([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Yavatmal))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Someshwarnagar))|(J([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(K([\.\s]*)?V([\.\s]*)?N([\.\s]*)?N([\.\s]*)?S([\.\s]*)?P([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(R([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pudupatti))|(K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvallur))|(T([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(S([\.\s]*)?N([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddalore))|(M([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thathanur))|(T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(R([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nattarmangalam))|(S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chengam))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vellore))|(L([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(N([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanchipuram))|(J([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Alandur))|(S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddalore))|(T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(S([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(A([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Save))|(C([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Satara))|(R([\.\s]*)?L([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Buldana))|(K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(J([\.\s]*)?Z([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chandrapur))|(G([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Gautamnagar))|(V([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurangabad))|(G([\.\s]*)?V([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Karjat))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Yavatmal))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sangli))|(N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Paithan))|(R([\.\s]*)?S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Daund))|(L([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nagpur))|(V([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sangli))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Beed))|(S([\.\s]*)?K([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tonk))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dausa))|(J([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bharatpur))|(M([\.\s]*)?W([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dungarpur))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bharatpur))|(B([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Makrana))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Beawar))|(L([\.\s]*)?B([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhunjhunu))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khetri))|(J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tonk))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bhilwara))|(P([\.\s]*)?N([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bikaner))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sikar))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bissau))|(A([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tonk))|(P([\.\s]*)?R([\.\s]*)?I([\.\s]*)?D([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Balotra))|(R([\.\s]*)?K([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jaipur))|(S([\.\s]*)?J([\.\s]*)?C([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Tonk))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Udaipur))|(R([\.\s]*)?V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhalawar))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sikar))|(M([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhalawar))|(S([\.\s]*)?D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ballia))|(S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Sambhal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kaladhungi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kotabagh))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Vikasnagar))|(B([\.\s]*)?S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Roorkee))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rudraprayag))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gopeshwar))|(B([\.\s]*)?C([\.\s]*)?A([\.\s]*)?R([\.\s]*)?E([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Berhampore))|(H([\.\s]*)?S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Suri))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chomu))|(M([\.\s]*)?L([\.\s]*)?I([\.\s]*)?D([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Visnagar))|(B([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kheda))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhuj))|(G([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chamba))|(S([\.\s]*)?T([\.\s]*)?S([\.\s]*)?K([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Gadag))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bantwal))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gulbarga))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(M([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jhajjar))|(I([\.\s]*)?V([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(V([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Karnal))|(A([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Jamshedpur))|(B([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Karnal))|(H([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Sonepat))|(K([\.\s]*)?I([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Kalol))|(N([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ballabgarh))|(O([\.\s]*)?I([\.\s]*)?A([\.\s]*)?D([\.\s]*)?(,)?(\s+)?(Hisar))|(P([\.\s]*)?M([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Sonepat))|(S([\.\s]*)?E([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Mumbai))|(S([\.\s]*)?W([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Ajmer duplicate))|(S([\.\s]*)?W([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Raigad))|(V([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Vasai))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mandi))|(C([\.\s]*)?F([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Nagapattinam))|(P([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(New Panvel))|(P([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Upleta))|(M([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Veeravasaram))|(M([\.\s]*)?D([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Panipat))|(G([\.\s]*)?H([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Baholi))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kumta))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Satara))|(M([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Solapur))|(D([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Cuttack))|(G([\.\s]*)?R([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bathinda))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mannargudi))|(T([\.\s]*)?K([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Theni))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(M([\.\s]*)?A([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(J([\.\s]*)?J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Srirangam))|(K([\.\s]*)?E([\.\s]*)?T([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Mathura))|(S([\.\s]*)?I([\.\s]*)?H([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Roorkee))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Gobindapur))|(N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nibedita))|(D([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Durgapur))|(N([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(N([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Meerut))|(C([\.\s]*)?M([\.\s]*)?A([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hyderabad))|(K([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Anand))|(S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(S([\.\s]*)?Y([\.\s]*)?V([\.\s]*)?S([\.\s]*)?S([\.\s]*)?B([\.\s]*)?R([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Muktheswaram))|(H([\.\s]*)?M([\.\s]*)?K([\.\s]*)?S([\.\s]*)?M([\.\s]*)?G([\.\s]*)?S([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Kanagala))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Durg))|(N([\.\s]*)?M([\.\s]*)?D([\.\s]*)?C([\.\s]*)?D([\.\s]*)?A([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dantewada))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rajpipla))|(M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Thane))|(D([\.\s]*)?N([\.\s]*)?P([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mehsana))|(V([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Navsari))|(G([\.\s]*)?P([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Yamuna Nagar))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ambala))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jhajjar))|(S([\.\s]*)?H([\.\s]*)?L([\.\s]*)?J([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(N([\.\s]*)?C([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jhajjar))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kangra))|(H([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sirmour))|(D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mandi))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Anantnag))|(I([\.\s]*)?K([\.\s]*)?G([\.\s]*)?P([\.\s]*)?T([\.\s]*)?U([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Batala))|(J([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chennai))|(J([\.\s]*)?S([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thiruninravur))|(S([\.\s]*)?K([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Vellore))|(S([\.\s]*)?P([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonepat))|(O([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hisar))|(H([\.\s]*)?K([\.\s]*)?E([\.\s]*)?S([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gulbarga))|(I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(T([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(V([\.\s]*)?J([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?N([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bijapur))|(M([\.\s]*)?N([\.\s]*)?T([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?F([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hubli))|(H([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhalki))|(P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belthangady))|(M([\.\s]*)?J([\.\s]*)?P([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Khandwa))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalgaon))|(B([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mumbai))|(D([\.\s]*)?Y([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ambi))|(S([\.\s]*)?C([\.\s]*)?J([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kolhapur))|(R([\.\s]*)?S([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ratnagiri))|(D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhanashivara))|(D([\.\s]*)?R([\.\s]*)?N([\.\s]*)?L([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Buldhana))|(D([\.\s]*)?R([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ahmednagar))|(S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dattanaga))|(J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pune))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amravati))|(M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ratnagiri))|(R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Phaltan))|(P([\.\s]*)?H([\.\s]*)?O([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Raigad))|(N([\.\s]*)?S([\.\s]*)?C([\.\s]*)?O([\.\s]*)?E([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Korthi))|(B([\.\s]*)?V([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Palus))|(O([\.\s]*)?S([\.\s]*)?O([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Khordha))|(O([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dhenkanal))|(B([\.\s]*)?P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kandhamal))|(B([\.\s]*)?E([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhadrak))|(V([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sangrur))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dera Bassi))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Amritsar))|(S([\.\s]*)?B([\.\s]*)?M([\.\s]*)?C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hoshiarpur))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Balachaur))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nawanshahr))|(B([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sangrur))|(S([\.\s]*)?D([\.\s]*)?W([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hanumangarh))|(S([\.\s]*)?U([\.\s]*)?S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sirohi))|(S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(C([\.\s]*)?C([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(South Sikkim))|(V([\.\s]*)?M([\.\s]*)?C([\.\s]*)?S([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(P([\.\s]*)?A([\.\s]*)?M([\.\s]*)?C([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sivagangai))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(S([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sivakasi))|(A([\.\s]*)?I([\.\s]*)?R([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur Dehat))|(S([\.\s]*)?P([\.\s]*)?I([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Muzaffarnagar))|(S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ghaziabad))|(D([\.\s]*)?M([\.\s]*)?C([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sonbhadra))|(U([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mathura))|(U([\.\s]*)?M([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mathura))|(C([\.\s]*)?C([\.\s]*)?S([\.\s]*)?G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jewar))|(V([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?N([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Meerut))|(R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Moradabad))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Barkot))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gauchar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhimtal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tanakpur))|(S([\.\s]*)?S([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Udham Singh Nagar))|(G([\.\s]*)?P([\.\s]*)?G([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Pithoragarh))|(B([\.\s]*)?S([\.\s]*)?N([\.\s]*)?M([\.\s]*)?P([\.\s]*)?P([\.\s]*)?S([\.\s]*)?(,)?(\s+)?(Dehradun))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Almora))|(G([\.\s]*)?P([\.\s]*)?K([\.\s]*)?(,)?(\s+)?(Tehri Garhwal))|(I([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Islampur))|(L([\.\s]*)?C([\.\s]*)?G([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Birbhum))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patiala))|(F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meerut))|(F([\.\s]*)?I([\.\s]*)?T([\.\s]*)?E([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Meerut))|(T([\.\s]*)?R([\.\s]*)?A([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mandi))|(R([\.\s]*)?P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Karnal))|(A([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Aburoad))|(A([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Greater Noida))|(A([\.\s]*)?T([\.\s]*)?E([\.\s]*)?S([\.\s]*)?F([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Akole))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chikhli))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Selu))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambathurai))|(A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ajmer))|(A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(A([\.\s]*)?N([\.\s]*)?J([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sivakasi))|(B([\.\s]*)?A([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rajanagaram))|(J([\.\s]*)?V([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Terdal))|(K([\.\s]*)?D([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Umrer))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ahmedpur))|(B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sawarla))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bansur))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bidar))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kancheepuram))|(B([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Theni))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Buldhana))|(B([\.\s]*)?W([\.\s]*)?D([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Villupuram))|(C([\.\s]*)?S([\.\s]*)?G([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Prem Nagar))|(C([\.\s]*)?M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Eranapuram))|(D([\.\s]*)?B([\.\s]*)?S([\.\s]*)?C([\.\s]*)?R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sampla))|(D([\.\s]*)?B([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Una))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(D([\.\s]*)?I([\.\s]*)?P([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Hoshiarpur))|(D([\.\s]*)?I([\.\s]*)?T([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Banur))|(D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvannamalai))|(E([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kollumangudi))|(G([\.\s]*)?H([\.\s]*)?R([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalgaon))|(G([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirupattur))|(G([\.\s]*)?A([\.\s]*)?T([\.\s]*)?E([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ramapuram))|(G([\.\s]*)?C([\.\s]*)?R([\.\s]*)?G([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lucknow))|(G([\.\s]*)?M([\.\s]*)?S([\.\s]*)?M([\.\s]*)?A([\.\s]*)?V([\.\s]*)?M([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Madurai))|(S([\.\s]*)?D([\.\s]*)?M([\.\s]*)?S([\.\s]*)?G([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Nashik))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Khatav))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chegunta))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Barwani))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Bundi))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jhalawar))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kaduthuruthy))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Nagaur))|(G([\.\s]*)?P([\.\s]*)?W([\.\s]*)?(,)?(\s+)?(Pebbair))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gajendragad))|(G([\.\s]*)?P([\.\s]*)?G([\.\s]*)?(,)?(\s+)?(Bageshwar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kanalichhina))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Katihar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kotdwar))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ramanujganj))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Talwar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Addanki))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hindolakhal))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mirle))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Koraput))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kushalnagar))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gaja))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Khatima))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Zalaki))|(G([\.\s]*)?C([\.\s]*)?E([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jagdalpur))|(G([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Amethi))|(S([\.\s]*)?J([\.\s]*)?N([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dewas))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Batala))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Quansi))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Udaipur))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Tekari))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Repalle))|(G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kathua))|(H([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Aurangabad))|(I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Pundri))|(I([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Belwandi))|(I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(J([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mustafabad))|(J([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Patiala))|(J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(J([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jind))|(J([\.\s]*)?M([\.\s]*)?C([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(K([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Pandoga))|(K([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(K([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Shevgaon))|(K([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(L([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kapurthala))|(L([\.\s]*)?G([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Ludhiana))|(M([\.\s]*)?L([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Moga))|(M([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(M([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Yadgir))|(M([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(M([\.\s]*)?N([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(M([\.\s]*)?A([\.\s]*)?S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kumbakonam))|(M([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Warora))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jalgaon))|(M([\.\s]*)?E([\.\s]*)?T([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Nashik))|(M([\.\s]*)?I([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Salem))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Poonjar))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mattakkara))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vadakara))|(D([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Rajmachi))|(N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(N([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Samana))|(N([\.\s]*)?B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mehsana))|(O([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Balasore))|(O([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Edavanna))|(P([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sonepat))|(P([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mangalore))|(P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Dharmapuri))|(P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(P([\.\s]*)?E([\.\s]*)?T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(P([\.\s]*)?G([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Namakkal))|(P([\.\s]*)?P([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Alibaug))|(R([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sirnoor))|(R([\.\s]*)?N([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Panipat))|(R([\.\s]*)?K([\.\s]*)?C([\.\s]*)?A([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nilgiri))|(R([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Chennai))|(R([\.\s]*)?C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bishrampur))|(R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Behman))|(S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Faridabad))|(S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Indapur))|(S([\.\s]*)?R([\.\s]*)?I([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Birudur))|(S([\.\s]*)?S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Badhani))|(S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Chalisgaon))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tuticorin))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ramanagara))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Meerut))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Sikar))|(S([\.\s]*)?K([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Waki))|(S([\.\s]*)?G([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mathura))|(S([\.\s]*)?R([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dhaneli))|(S([\.\s]*)?S([\.\s]*)?B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruchengode))|(S([\.\s]*)?S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Arcot))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Jath))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Alwar))|(S([\.\s]*)?G([\.\s]*)?D([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Roha))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kanyakumari))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Mahabubnagar))|(S([\.\s]*)?R([\.\s]*)?G([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Athanur))|(S([\.\s]*)?A([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Irungalur))|(S([\.\s]*)?J([\.\s]*)?E([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Cuddalore))|(S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Komand))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Coimbatore))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kappiampuliyur))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hassan))|(S([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolar Gold Fields))|(S([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Thuraiyur))|(S([\.\s]*)?M([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Gondal))|(S([\.\s]*)?A([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kichha))|(S([\.\s]*)?V([\.\s]*)?A([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Namakkal))|(S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Lalru))|(T([\.\s]*)?G([\.\s]*)?L([\.\s]*)?G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kurnool))|(T([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Vadipatti))|(T([\.\s]*)?K([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tirunelveli))|(T([\.\s]*)?O([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?M([\.\s]*)?V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sanklapur))|(U([\.\s]*)?S([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Kodikurichi))|(U([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Rameswaram))|(V([\.\s]*)?J([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Siruganur))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Valia))|(V([\.\s]*)?C([\.\s]*)?P([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Bhopal))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Himmatnagar))|(V([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Tiruvarur))|(V([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Hansi))|(V([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kolar Gold Fields))|(V([\.\s]*)?I([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Dadri))|(Y([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Sohali))|(Y([\.\s]*)?C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(Y([\.\s]*)?S([\.\s]*)?P([\.\s]*)?S([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Babhalgaon))|(L([\.\s]*)?B([\.\s]*)?P([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Walchandnagar))|(B([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Prakasam))|(G([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Kanker))|(B([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Sonipat))|(I([\.\s]*)?T([\.\s]*)?G([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Mehsana))|(G([\.\s]*)?M([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Himmatnagar))|(A([\.\s]*)?F([\.\s]*)?U([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Faridabad))|(A([\.\s]*)?C([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Sirmour))|(S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palampur))|(S([\.\s]*)?M([\.\s]*)?C([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Anand))|(B([\.\s]*)?G([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mansa))|(C([\.\s]*)?D([\.\s]*)?A([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Mohali))|(M([\.\s]*)?K([\.\s]*)?G([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Amritsar))|(P([\.\s]*)?S([\.\s]*)?D([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Roorkee))|(J([\.\s]*)?L([\.\s]*)?U([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(P([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Moga))|(C([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Jhansla))|(B([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhadrak))|(G([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?P([\.\s]*)?(,)?(\s+)?(Khordha))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Ambala))|(M([\.\s]*)?P([\.\s]*)?C([\.\s]*)?(,)?(\s+)?(Puramannur))|(M([\.\s]*)?A([\.\s]*)?T([\.\s]*)?S([\.\s]*)?S([\.\s]*)?E([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(M([\.\s]*)?S([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chittorgarh))|(A([\.\s]*)?S([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Lucknow))|(G([\.\s]*)?T([\.\s]*)?B([\.\s]*)?P([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(New Delhi))|(S([\.\s]*)?R([\.\s]*)?M([\.\s]*)?I([\.\s]*)?M([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ambala))|(C([\.\s]*)?I([\.\s]*)?T([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Jaipur))|(R([\.\s]*)?I([\.\s]*)?E([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Chittorgarh))|(U([\.\s]*)?S([\.\s]*)?O([\.\s]*)?I([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Chittorgarh))|(U([\.\s]*)?S([\.\s]*)?O([\.\s]*)?C([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Chittorgarh))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Madras))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bombay))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kharagpur))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kanpur))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Warangal))|(M([\.\s]*)?N([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surathkal))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Roorkee))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Calicut))|(I([\.\s]*)?I([\.\s]*)?E([\.\s]*)?S([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Shibpur))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Rourkela))|(V([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagpur))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hyderabad))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bangalore))|(S([\.\s]*)?V([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Surat))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Durgapur))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?B([\.\s]*)?H([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Varanasi))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Delhi))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kurukshetra))|(M([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jaipur))|(M([\.\s]*)?A([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhopal))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Guwahati))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Allahabad))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?I([\.\s]*)?S([\.\s]*)?M([\.\s]*)?(,)?(\s+)?(Dhanbad))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Indore))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Gandhinagar))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Ropar))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Silchar))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Raipur))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhubaneswar))|(D([\.\s]*)?B([\.\s]*)?R([\.\s]*)?A([\.\s]*)?N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jalandhar))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jamshedpur))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Hamirpur))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Patna))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Manipur))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Uttarakhand))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Agartala))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mandi))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Goa))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Andhra Pradesh))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jodhpur))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Srinagar))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Puducherry))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Karaikal))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Arunachal Pradesh))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Meghalaya))|(I([\.\s]*)?I([\.\s]*)?S([\.\s]*)?E([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Bhopal))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Nagaland))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Mizoram))|(N([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Sikkim))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tirupati))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Tiruchirappalli))|(S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Delhi))|(I([\.\s]*)?S([\.\s]*)?I([\.\s]*)?(,)?(\s+)?(Kolkata))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dharwad))|(I([\.\s]*)?I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Kalyani))|(S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Vijayawada))|(R([\.\s]*)?G([\.\s]*)?I([\.\s]*)?P([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Amethi))|(U([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Allahabad))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Palakkad))|(S([\.\s]*)?P([\.\s]*)?A([\.\s]*)?(,)?(\s+)?(Bhopal))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Goa))|(D([\.\s]*)?R([\.\s]*)?P([\.\s]*)?C([\.\s]*)?A([\.\s]*)?U([\.\s]*)?(,)?(\s+)?(Samastipur))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Bhilai))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Dharwad))|(I([\.\s]*)?I([\.\s]*)?T([\.\s]*)?(,)?(\s+)?(Jammu))|(I([\.\s]*)?I([\.\s]*)?P([\.\s]*)?E([\.\s]*)?(,)?(\s+)?(Visakhapatnam))|(A([\.\s]*)?S([\.\s]*)?I([\.\s]*)?R([\.\s]*)?(,)?(\s+)?(Chennai))", re.IGNORECASE)

    # Bachelor Degree extraction with stream
    pos = 0
    for item in range(len(listData)):
        if re.search(regexForDegrees, listData[item]):
            pos = item
            degrees.append(re.search(regexForDegrees, listData[item]).group(0)) 
            break
        elif re.search(regexSpecialDegrees, listData[item]):
            pos = item
            degrees.append(re.search(regexSpecialDegrees, listData[item]).group(0)) 
            break

    # Fetch college names short forms
    if degrees != []:
        for count in range(10):    
            if (len(listData) - 1) >= (pos + count) and (pos - count) >= 0:
                if re.search(regexCollegeShort, listData[pos + count]):
                    collegeName.append(re.search(regexCollegeShort, listData[pos + count]).group(0))
                    break
                elif re.search(regexCollegeShort, listData[pos - count]):
                    collegeName.append(re.search(regexCollegeShort, listData[pos - count]).group(0))
                    break

    # Fetch graduation year details
    if degrees != []:
        for count in range(15):    
            if (len(listData) - 1) >= (pos + count) and (pos - count) >= 0:
                if re.search(r'((((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?[0-9][0-9][0-9][0-9](\s+)?\-(\s+)?(((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?([0-9][0-9])?([0-9][0-9])?((P|p)resent)?((T|t)ill(\s+)?(D|d)ate)?)', listData[pos + count], re.IGNORECASE):
                    yearPassed = re.search(r'((((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?[0-9][0-9][0-9][0-9](\s+)?\-(\s+)?(((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?([0-9][0-9])?([0-9][0-9])?((P|p)resent)?((T|t)ill(\s+)?(D|d)ate)?)', listData[pos + count], re.IGNORECASE).group(0)
                    findYear = re.findall(r'[0-9][0-9][0-9][0-9]', str(yearPassed))
                    yearShort = re.search(r'[0-9][0-9][0-9][0-9]\s?\-\s?[0-9][0-9]', yearPassed)
                    regexPresent = re.compile(r'(present)|(till(\s+)?date)', re.IGNORECASE)
                    if len(findYear) > 1:
                        if (int(findYear[1]) - int(findYear[0])) in [3, 4, 5]:
                            yearPassed = findYear[1]
                        else:
                            continue
                    elif re.search(regexPresent, yearPassed):
                        yearPassed = str(int(findYear[0]) + 4)
                    elif yearShort != None:
                        yearPassed = str(int(re.search(r'[0-9][0-9][0-9][0-9]', yearShort.group(0)).group(0)) + 4)
                    break
                elif re.search(r'((((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?[0-9][0-9][0-9][0-9](\s+)?\-(\s+)?(((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?([0-9][0-9])?([0-9][0-9])?((P|p)resent)?((T|t)ill(\s+)?(D|d)ate)?)', listData[pos - count], re.IGNORECASE):
                    yearPassed = re.search(r'((((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?[0-9][0-9][0-9][0-9](\s+)?\-(\s+)?(((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?([0-9][0-9])?([0-9][0-9])?((P|p)resent)?((T|t)ill(\s+)?(D|d)ate)?)', listData[pos - count], re.IGNORECASE).group(0)
                    findYear = re.findall(r'[0-9][0-9][0-9][0-9]', str(yearPassed))
                    yearShort = re.search(r'[0-9][0-9][0-9][0-9]\s?\-\s?[0-9][0-9]', yearPassed)
                    regexPresent = re.compile(r'(present)|(till(\s+)?date)', re.IGNORECASE)
                    if len(findYear) > 1:
                        if (int(findYear[1]) - int(findYear[0])) in [3, 4, 5]:
                            yearPassed = findYear[1]
                        else:
                            continue
                    elif re.search(regexPresent, yearPassed):
                        yearPassed = str(int(findYear[0]) + 4)
                    elif yearShort != None:
                        yearPassed = str(int(re.search(r'[0-9][0-9][0-9][0-9]', yearShort.group(0)).group(0)) + 4)
                    break
        
    if degrees != [] and yearPassed == "":
        for count in range(15):    
            if (len(listData) - 1) >= (pos + count) and (pos - count) >= 0:
                if re.search(r'[0-9][0-9][0-9][0-9]', listData[pos + count]):
                    yearPassed = re.search(r'[0-9][0-9][0-9][0-9]', listData[pos + count]).group(0)
                    break
                elif re.search(r'[0-9][0-9][0-9][0-9]', listData[pos - count]):
                    yearPassed = re.search(r'[0-9][0-9][0-9][0-9]', listData[pos - count]).group(0)
                    break
    
    if yearPassed == "":
        # Bachelor Degree extraction with stream
        for item in range(pos + 1, len(listData)):
            if re.search(regexForDegrees, listData[item]):
                pos = item
                degrees[0] = (re.search(regexForDegrees, listData[item]).group(0)) 
                break
            elif re.search(regexSpecialDegrees, listData[item]):
                pos = item
                degrees[0] = (re.search(regexSpecialDegrees, listData[item]).group(0)) 
                break

        # Fetch graduation year details
        if degrees != []:
            for count in range(15):    
                if (len(listData) - 1) >= (pos + count) and (pos - count) >= 0:
                    if re.search(r'((((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?[0-9][0-9][0-9][0-9](\s+)?\-(\s+)?(((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?([0-9][0-9])?([0-9][0-9])?((P|p)resent)?((T|t)ill(\s+)?(D|d)ate)?)', listData[pos + count], re.IGNORECASE):
                        yearPassed = re.search(r'((((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?[0-9][0-9][0-9][0-9](\s+)?\-(\s+)?(((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?([0-9][0-9])?([0-9][0-9])?((P|p)resent)?((T|t)ill(\s+)?(D|d)ate)?)', listData[pos + count], re.IGNORECASE).group(0)
                        findYear = re.findall(r'[0-9][0-9][0-9][0-9]', str(yearPassed))
                        yearShort = re.search(r'[0-9][0-9][0-9][0-9]\s?\-\s?[0-9][0-9]', yearPassed)
                        regexPresent = re.compile(r'(present)|(till(\s+)?date)', re.IGNORECASE)
                        if len(findYear) > 1:
                            if (int(findYear[1]) - int(findYear[0])) in [3, 4, 5]:
                                yearPassed = findYear[1]
                            else:
                                continue
                        elif re.search(regexPresent, yearPassed):
                            yearPassed = str(int(findYear[0]) + 4)
                        elif yearShort != None:
                            yearPassed = str(int(re.search(r'[0-9][0-9][0-9][0-9]', yearShort.group(0)).group(0)) + 4)
                        break
                    elif re.search(r'((((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?[0-9][0-9][0-9][0-9](\s+)?\-(\s+)?(((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?([0-9][0-9])?([0-9][0-9])?((P|p)resent)?((T|t)ill(\s+)?(D|d)ate)?)', listData[pos - count], re.IGNORECASE):
                        yearPassed = re.search(r'((((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?[0-9][0-9][0-9][0-9](\s+)?\-(\s+)?(((January)|(Jan\.?))|((February)|(Feb\.?))|((March)|(Mar\.?))|((April)|(Apr\.?))|(May)|((June)|(Jun\.))|((July)|(Jul\.?))|((August)|(Aug\.?))|((September)|(Sept\.?))|((October)|(Oct\.?))|((November)|(Nov\.?))|((December)|(Dec\.?)))?(\s+)?([0-9][0-9])?([0-9][0-9])?((P|p)resent)?((T|t)ill(\s+)?(D|d)ate)?)', listData[pos - count], re.IGNORECASE).group(0)
                        findYear = re.findall(r'[0-9][0-9][0-9][0-9]', str(yearPassed))
                        yearShort = re.search(r'[0-9][0-9][0-9][0-9]\s?\-\s?[0-9][0-9]', yearPassed)
                        regexPresent = re.compile(r'(present)|(till(\s+)?date)', re.IGNORECASE)
                        if len(findYear) > 1:
                            if (int(findYear[1]) - int(findYear[0])) in [3, 4, 5]:
                                yearPassed = findYear[1]
                            else:
                                continue
                        elif re.search(regexPresent, yearPassed):
                            yearPassed = str(int(findYear[0]) + 4)
                        elif yearShort != None:
                            yearPassed = str(int(re.search(r'[0-9][0-9][0-9][0-9]', yearShort.group(0)).group(0)) + 4)
                        break
            
        if degrees != [] and yearPassed == "":
            for count in range(15):    
                if (len(listData) - 1) >= (pos + count) and (pos - count) >= 0:    
                    if re.search(r'[0-9][0-9][0-9][0-9]', listData[pos + count]):
                        yearPassed = re.search(r'[0-9][0-9][0-9][0-9]', listData[pos + count]).group(0)
                        break
                    elif re.search(r'[0-9][0-9][0-9][0-9]', listData[pos - count]):
                        yearPassed = re.search(r'[0-9][0-9][0-9][0-9]', listData[pos - count]).group(0)
                        break
    
    # Fetching streams through degree
    if degrees != []: 
        if len(listData) < (pos + 3):
            for count in range(2):
                if re.search(regexForStreams, listData[pos + count]):
                    degrees.append(re.search(regexForStreams, listData[pos + count]).group(0))
                    break
                elif re.search(regexSpecialStreams, listData[pos + count]):
                    degrees.append(re.search(regexSpecialStreams, listData[pos + count]).group(0))
                    break
        elif len(listData) > (pos + 3):
            for count in range(6):
                if re.search(regexForStreams, listData[pos + count]):
                    degrees.append(re.search(regexForStreams, listData[pos + count]).group(0))
                    break
                elif re.search(regexSpecialStreams, listData[pos + count]):
                    degrees.append(re.search(regexSpecialStreams, listData[pos + count]).group(0))
                    break

            
    # Master Degree extraction with stream
    pos = 0
    for item in range(len(listData)):
        if re.search(regexForMasterDegree, listData[item]):
            pos = item
            masterDegree.append(re.search(regexForMasterDegree, listData[item]).group(0)) 
            break
        elif re.search(regexSpecialMasterDegree, listData[item]):
            pos = item
            masterDegree.append(re.search(regexSpecialMasterDegree, listData[item]).group(0)) 
            break

    if masterDegree != []:
        if len(listData) < (pos + 3):
            for count in range(2):
                if re.search(regexForStreams, listData[pos + count]):
                    masterDegree.append(re.search(regexForStreams, listData[pos + count]).group(0))
                    break
                elif re.search(regexSpecialStreams, listData[pos + count]):
                    masterDegree.append(re.search(regexSpecialStreams, listData[pos + count]).group(0))
                    break
        elif len(listData) > (pos + 3):
            for count in range(3):
                if re.search(regexForStreams, listData[pos + count]):
                    masterDegree.append(re.search(regexForStreams, listData[pos + count]).group(0))
                    break
                elif re.search(regexSpecialStreams, listData[pos + count]):
                    masterDegree.append(re.search(regexSpecialStreams, listData[pos + count]).group(0))
                    break

    return (degrees, masterDegree, yearPassed)    

def resumes():
    for name in glob.glob('../resume samples/*/*'):
        resumeData = {}
        tempData = {}

        # If extension of file is ".docx" call convertWordToText(), else call convertPdfToText()
        if name.lower().endswith(('.pdf')):
            data = str(awsApi.convertPdfToText(name)).replace("\f", "").replace("\t", "")
        elif name.lower().endswith(('.docx')):
            data = str(awsApi.convertWordToText(name)).replace("\f", "").replace("\t", "")
        else:
            continue

        # Encoding and decoding resume text to remove unwanted characters
        data.encode('utf-8').decode('utf-8')

        
        # Converting resume text into sentences. Each sentence occurs in a single line of resume
        temp = []
        sent_text = nltk.sent_tokenize(data)
        for sent in sent_text:
            temp.append(sent.strip().split("\n"))

        listData = []
        for itemI in temp:
            for itemJ in itemI:
                # listData contains line by line text of the resume text
                listData.append(itemJ.strip()) 
        
        print(name)
        getDegree(listData)
        # print(stringData)
resumes()